Index: general/graphlib/libspiro.xml
===================================================================
--- general/graphlib/libspiro.xml	(revision 10bfa7e061596bc6046494764054c5552892995b)
+++ general/graphlib/libspiro.xml	(revision 6746ab16f5d51512678482af52189339df8b5863)
@@ -72,6 +72,4 @@
       </listitem>
     </itemizedlist>
-
-    <bridgehead renderas="sect3">libspiro Dependencies</bridgehead>
 
     <para condition="html" role="usernotes">
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 10bfa7e061596bc6046494764054c5552892995b)
+++ gnome.ent	(revision 6746ab16f5d51512678482af52189339df8b5863)
@@ -97,5 +97,5 @@
 <!ENTITY gucharmap-version                 "12.0.1">
 <!-- nm-applet moved to Networking Utilities, so it's now in packages.ent -->
-<!ENTITY seahorse-version                  "3.36.2">
+<!ENTITY seahorse-version                  "3.38.0.1">
 <!ENTITY vinagre-version                   "3.22.0">
 <!--<!ENTITY vino-version                      "3.22.0">-->
Index: gnome/applications/seahorse.xml
===================================================================
--- gnome/applications/seahorse.xml	(revision 10bfa7e061596bc6046494764054c5552892995b)
+++ gnome/applications/seahorse.xml	(revision 6746ab16f5d51512678482af52189339df8b5863)
@@ -6,10 +6,10 @@
 
   <!ENTITY seahorse-download-http
-           "&gnome-download-http;/seahorse/&gnome-minor-36;/seahorse-&seahorse-version;.tar.xz">
+           "&gnome-download-http;/seahorse/&gnome-minor-38;/seahorse-&seahorse-version;.tar.xz">
   <!ENTITY seahorse-download-ftp
-           "&gnome-download-ftp;/seahorse/&gnome-minor-36;/seahorse-&seahorse-version;.tar.xz">
-  <!ENTITY seahorse-md5sum        "bee21a43b1d5c416fd22d01512e99807">
+           "&gnome-download-ftp;/seahorse/&gnome-minor-38;/seahorse-&seahorse-version;.tar.xz">
+  <!ENTITY seahorse-md5sum        "868aef9d2be3fadd74fb7ca76c44b986">
   <!ENTITY seahorse-size          "1.6 MB">
-  <!ENTITY seahorse-buildsize     "57 MB">
+  <!ENTITY seahorse-buildsize     "58 MB">
   <!ENTITY seahorse-time          "0.4 SBU">
 ]>
@@ -82,5 +82,5 @@
       <xref linkend="gpgme"/>,
       <xref linkend="itstool"/>,
-      <xref linkend="libhandy"/>,
+      <xref linkend="libhandy1"/>,
       <xref linkend="libpwquality"/> and
       <xref linkend="libsecret"/>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 10bfa7e061596bc6046494764054c5552892995b)
+++ introduction/welcome/changelog.xml	(revision 6746ab16f5d51512678482af52189339df8b5863)
@@ -47,4 +47,24 @@
       <itemizedlist>
         <listitem>
+          <para>[renodr] - Update to mesa-20.2.2. Fixes
+          <ulink url="&blfs-ticket-root;14219">#14219</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to seahorse-3.38.0.1. Fixes
+          <ulink url="&blfs-ticket-root;14220">#14220</ulink>.</para> 
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to fontforge-20201107. Fixes
+          <ulink url="&blfs-ticket-root;14221">#14221</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to pango-1.48.0. Fixes
+          <ulink url="&blfs-ticket-root;14222">#14222</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to xfconf-4.14.4. Fixes
+          <ulink url="&blfs-ticket-root;14223">#14223</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to Linux-PAM-1.5.0. Fixes
           <ulink url="&blfs-ticket-root;14231">#14231</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 10bfa7e061596bc6046494764054c5552892995b)
+++ packages.ent	(revision 6746ab16f5d51512678482af52189339df8b5863)
@@ -691,5 +691,5 @@
 <!ENTITY xkeyboard-config-version     "2.31">
 <!ENTITY mesa-major-minor             "20.2">
-<!ENTITY mesa-version                 "&mesa-major-minor;.1">
+<!ENTITY mesa-version                 "&mesa-major-minor;.2">
 <!ENTITY xcb-util-version             "0.4.0">
 <!ENTITY xcb-util-image-version       "0.4.0">
@@ -749,5 +749,5 @@
 <!ENTITY libnotify-version            "0.7.9">
 <!ENTITY libxklavier-version          "5.4">
-<!ENTITY pango-version                "1.46.2">
+<!ENTITY pango-version                "1.48.0">
 <!ENTITY pangomm-version              "2.42.1">
 <!ENTITY qt5-version                  "5.15.1">
@@ -818,5 +818,5 @@
 
 <!ENTITY libxfce4util-version         "4.14.0">
-<!ENTITY xfconf-version               "4.14.3">
+<!ENTITY xfconf-version               "4.14.4">
 <!ENTITY libxfce4ui-version           "4.14.1">
 <!ENTITY exo-version                  "0.12.11">
@@ -923,5 +923,5 @@
 <!ENTITY feh-version                  "3.5">
 <!--<!ENTITY fontforge-date               "2015-02-28">-->
-<!ENTITY fontforge-version            "20200314">
+<!ENTITY fontforge-version            "20201107">
 <!ENTITY gparted-version              "1.1.0">
 <!ENTITY gimp-version                 "2.10.22">
Index: x/installing/mesa.xml
===================================================================
--- x/installing/mesa.xml	(revision 10bfa7e061596bc6046494764054c5552892995b)
+++ x/installing/mesa.xml	(revision 6746ab16f5d51512678482af52189339df8b5863)
@@ -7,5 +7,5 @@
   <!ENTITY mesa-download-http "https://mesa.freedesktop.org/archive/mesa-&mesa-version;.tar.xz">
   <!ENTITY mesa-download-ftp  "ftp://ftp.freedesktop.org/pub/mesa/mesa-&mesa-version;.tar.xz">
-  <!ENTITY mesa-md5sum        "31603afeccc94bbb6d4dd1c65b9a3408">
+  <!ENTITY mesa-md5sum        "e7424e00689516a692394b337e52d93c">
   <!ENTITY mesa-size          "13 MB">
   <!ENTITY mesa-buildsize     "468 MB (with docs), add 302 MB for tests">
Index: x/lib/pango.xml
===================================================================
--- x/lib/pango.xml	(revision 10bfa7e061596bc6046494764054c5552892995b)
+++ x/lib/pango.xml	(revision 6746ab16f5d51512678482af52189339df8b5863)
@@ -7,7 +7,7 @@
   <!ENTITY pango-download-http "&gnome-download-http;/pango/1.46/pango-&pango-version;.tar.xz">
   <!ENTITY pango-download-ftp  "&gnome-download-ftp;/pango/1.46/pango-&pango-version;.tar.xz">
-  <!ENTITY pango-md5sum        "990bedb35be6c2c19f770812cac96de5">
+  <!ENTITY pango-md5sum        "ee5826242abd661fb5238e19b9e2e1aa">
   <!ENTITY pango-size          "524 KB">
-  <!ENTITY pango-buildsize     "21 MB (with tests)">
+  <!ENTITY pango-buildsize     "26 MB (with tests)">
   <!ENTITY pango-time          "0.2 SBU (with tests)">
 ]>
Index: xfce/core/xfconf.xml
===================================================================
--- xfce/core/xfconf.xml	(revision 10bfa7e061596bc6046494764054c5552892995b)
+++ xfce/core/xfconf.xml	(revision 6746ab16f5d51512678482af52189339df8b5863)
@@ -8,8 +8,8 @@
            "http://archive.xfce.org/src/xfce/xfconf/&xfce4-version;/xfconf-&xfconf-version;.tar.bz2">
   <!ENTITY xfconf-download-ftp  " ">
-  <!ENTITY xfconf-md5sum        "25c32ed08a43e81f7900c03601dffc02">
+  <!ENTITY xfconf-md5sum        "e01a2928a50f9c04caaa152da57f0f3d">
   <!ENTITY xfconf-size          "580 KB">
-  <!ENTITY xfconf-buildsize     "9.0 MB">
-  <!ENTITY xfconf-time          "less than 0.1 SBU">
+  <!ENTITY xfconf-buildsize     "11 MB">
+  <!ENTITY xfconf-time          "0.1 SBU">
 ]>
 
@@ -138,5 +138,5 @@
         </seg>
         <seg>
-          /usr/include/xfconf-0,
+          /usr/include/xfce4/xfconf-0,
           /usr/lib/xfce4/xfconf, and
           /usr/share/gtk-doc/html/xfconf
Index: xsoft/other/fontforge.xml
===================================================================
--- xsoft/other/fontforge.xml	(revision 10bfa7e061596bc6046494764054c5552892995b)
+++ xsoft/other/fontforge.xml	(revision 6746ab16f5d51512678482af52189339df8b5863)
@@ -11,8 +11,8 @@
 
   <!ENTITY fontforge-download-ftp  " ">
-  <!ENTITY fontforge-md5sum        "a1f0cf790a659dc28ab7a3b8c4c0279b">
+  <!ENTITY fontforge-md5sum        "efc0b3c79ba576133de70d67ccadcf24">
   <!ENTITY fontforge-size          "14 MB">
-  <!ENTITY fontforge-buildsize     "244 MB (add 50 MB for the tests)">
-  <!ENTITY fontforge-time          "0.6 SBU (with with parallelism=4, add 0.1 SBU for the tests)">
+  <!ENTITY fontforge-buildsize     "167 MB (add 52 MB for the tests)">
+  <!ENTITY fontforge-time          "0. SBU (with parallelism=4, add 0.1 SBU for the tests)">
 ]>
 