Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 498bc8ee41fb4648e59098e03e98d825c4444450)
+++ introduction/welcome/changelog.xml	(revision 6849fbe7bd069933ddd787a9e208928636964897)
@@ -46,4 +46,8 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Update to kf5-5.64.0 including extra-cmake-modules and oxygen-icons5. Fixes
+          <ulink url="&blfs-ticket-root;12507">#12507</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to fop-2.4. Fixes
           <ulink url="&blfs-ticket-root;12739">#12739</ulink>.</para>
Index: kde/extra-cmake-modules.xml
===================================================================
--- kde/extra-cmake-modules.xml	(revision 498bc8ee41fb4648e59098e03e98d825c4444450)
+++ kde/extra-cmake-modules.xml	(revision 6849fbe7bd069933ddd787a9e208928636964897)
@@ -7,7 +7,7 @@
    <!ENTITY extra-cmake-modules-download-http "&kf5-download-http;/extra-cmake-modules-&kf5-version;.tar.xz">
    <!ENTITY extra-cmake-modules-download-ftp  " ">
-   <!ENTITY extra-cmake-modules-md5sum        "2f6f98d6c7cfd0d55eecd7516f415193">
-   <!ENTITY extra-cmake-modules-size          "320 KB">
-   <!ENTITY extra-cmake-modules-buildsize     "4.1 MB">
+   <!ENTITY extra-cmake-modules-md5sum        "ca705855a8d06ae606e0d646dbf327b0">
+   <!ENTITY extra-cmake-modules-size          "332 KB">
+   <!ENTITY extra-cmake-modules-buildsize     "4.4 MB">
    <!ENTITY extra-cmake-modules-time          "less than 0.1 SBU">
 ]>
Index: kde/kf5/kf5-frameworks.xml
===================================================================
--- kde/kf5/kf5-frameworks.xml	(revision 498bc8ee41fb4648e59098e03e98d825c4444450)
+++ kde/kf5/kf5-frameworks.xml	(revision 6849fbe7bd069933ddd787a9e208928636964897)
@@ -9,7 +9,7 @@
   <!ENTITY kf5-download-ftp  " ">
   <!ENTITY kf5-md5sum        "See Below">
-  <!ENTITY kf5-size          "261 MB">
-  <!ENTITY kf5-buildsize     "1.1 GB (228 MB installed)">
-  <!ENTITY kf5-time          "16 SBU (using parallelism=4)">
+  <!ENTITY kf5-size          "262 MB">
+  <!ENTITY kf5-buildsize     "1.1 GB (236 MB installed)">
+  <!ENTITY kf5-time          "17 SBU (using parallelism=4)">
 ]>
 
@@ -182,83 +182,85 @@
 
 <screen><userinput>cat &gt; frameworks-&kf5-version;.md5 &lt;&lt; "EOF"
-<literal>9ad93d635ed42f46ea5d0ba3d4922431  attica-5.61.0.tar.xz
-#2f6f98d6c7cfd0d55eecd7516f415193  extra-cmake-modules-5.61.0.tar.xz
-f972bac89585fd6ecbfa60285316ea65  kapidox-5.61.0.tar.xz
-d8c20050abd157c665b5a6cd41a70d51  karchive-5.61.0.tar.xz
-a0996305dec1ffc5228a2b03b688ba22  kcodecs-5.61.0.tar.xz
-5aa453b71070a63837ba2b0e6f199fae  kconfig-5.61.0.tar.xz
-b0b128fde7ab143de3f638d063411700  kcoreaddons-5.61.0.tar.xz
-3d979f571e2b622e3e5e5cae0742ac0a  kdbusaddons-5.61.0.tar.xz
-d89166c11d9d253c93bebf28e7687576  kdnssd-5.61.0.tar.xz
-2c4769e8ca0dda1faa4f38484e6d889d  kguiaddons-5.61.0.tar.xz
-576b52330b4f520613b1d0e59a28f24c  ki18n-5.61.0.tar.xz
-53e175bb8168badcf7621f8fc118dd5e  kidletime-5.61.0.tar.xz
-1d2789d6aebf2eb315a151631056b3a6  kimageformats-5.61.0.tar.xz
-958f070cc6d0928dbee067ddca301b59  kitemmodels-5.61.0.tar.xz
-2ba2ab1e56617c798f359155e44582c6  kitemviews-5.61.0.tar.xz
-fe93d2709c8051599af633dda8aabe06  kplotting-5.61.0.tar.xz
-706a9a215db46a8e086d63525763ce14  kwidgetsaddons-5.61.0.tar.xz
-7f890d4583f0bb3e7f668ea8c8fbfc2d  kwindowsystem-5.61.0.tar.xz
-74814129eed17c2611dfdce10369b965  networkmanager-qt-5.61.0.tar.xz
-c9236f64de78c54d148270e85cd15a3d  solid-5.61.0.tar.xz
-720d552ccb814fe0038342c8425163f2  sonnet-5.61.0.tar.xz
-0be971c196d328f766c6c2b60aae0b21  threadweaver-5.61.0.tar.xz
-73863244f37c68ff2042fd7039da9480  kauth-5.61.0.tar.xz
-39c8b31802d32fe59bc9487a542bdb18  kcompletion-5.61.0.tar.xz
-afd0f85ae16277ab081d4cac99ac2d05  kcrash-5.61.0.tar.xz
-1857490f170337542bae5cda72f27b85  kdoctools-5.61.0.tar.xz
-33b46dcce54439c3b9d05fff2788abad  kpty-5.61.0.tar.xz
-5ec7713d7b7d2360903014e628b596bd  kunitconversion-5.61.0.tar.xz
-ee1cf04225a7478a94442c9b4ee52224  kconfigwidgets-5.61.0.tar.xz
-83a94d40e694cb32dd5ebe4166dc1c7f  kservice-5.61.0.tar.xz
-6ebfee9fe099e3250b47ac59d7c624b2  kglobalaccel-5.61.0.tar.xz
-84eaf54cdb480a108257772a77296514  kpackage-5.61.0.tar.xz
-c471bdb119e220195d8419d5dbe8ee3b  kdesu-5.61.0.tar.xz
-3c2c9f857e4f07489c217e22b75ad324  kemoticons-5.61.0.tar.xz
-eafb575ee24c3d5856df5d0b5e97ad4e  kiconthemes-5.61.0.tar.xz
-fa63977264e16079fd69c694ef61122e  kjobwidgets-5.61.0.tar.xz
-a31859ea6498b2c9df2354c12877f0a9  knotifications-5.61.0.tar.xz
-0906bd87ee084c95c3bb012d1ad4b68f  ktextwidgets-5.61.0.tar.xz
-8c95b1077024b1768ae40b6f906b7c6c  kxmlgui-5.61.0.tar.xz
-4f610828fb9aa410fce3f878908bac5b  kbookmarks-5.61.0.tar.xz
-45f80f2454ec9cd7f7f7ec0ffc1a56ce  kwallet-5.61.0.tar.xz
-884e6d240f179851c247ff498b258f45  kio-5.61.0.tar.xz
-a2c5065aec2a192d7cfd978cea09be84  kdeclarative-5.61.0.tar.xz
-c9f2b551f32221892d746feb9c6fc7f8  kcmutils-5.61.0.tar.xz
-bf7a57a1088076a79e7992ca9be53018  kirigami2-5.61.0.tar.xz
-1d2e4149a415d9b621edf03addeae55d  knewstuff-5.61.0.tar.xz
-fb69e4769b4958e52213de614f3be5c5  frameworkintegration-5.61.0.tar.xz
-f20ed3efe486b9a6b909ac8adf3c6c38  kinit-5.61.0.tar.xz
-40689423f1452f9d7e05883cce93a7ec  knotifyconfig-5.61.0.tar.xz
-7f01d6ae022e3ae0ea5c77442805394c  kparts-5.61.0.tar.xz
-5a3c59535fd778bc8afd95dae121a957  kactivities-5.61.0.tar.xz
-671f84a09bc489d863a1734043591ae2  kded-5.61.0.tar.xz
-#9075fbe8ca7afcd8ca263dbe41a823b4  kdewebkit-5.61.0.tar.xz
-4036e7bcb0c3fb6c5907d0efac365234  syntax-highlighting-5.61.0.tar.xz
-07ea86451c4ddbe097d1e87fa161a0d0  ktexteditor-5.61.0.tar.xz
-cea06789eb647b75c92f4b6a2f4016ba  kdesignerplugin-5.61.0.tar.xz
-fab6a981a5c604d45466bdfce204848f  kwayland-5.61.0.tar.xz
-d40534ff8a7f9abd595e2fcb93374472  plasma-framework-5.61.0.tar.xz
-#b1854ae5022c5a41533f0dcac2ca2cb9  modemmanager-qt-5.61.0.tar.xz
-7861b72a4f4d16f49d9a84f956c20386  kpeople-5.61.0.tar.xz
-424f8d787c02dc1c9729171b2c591eb7  kxmlrpcclient-5.61.0.tar.xz
-5596cd4e9a134cce689d24887912edfe  bluez-qt-5.61.0.tar.xz
-911774517abc301a303e2e429c875d74  kfilemetadata-5.61.0.tar.xz
-3ef703414987f2e494eee19d101c34e4  baloo-5.61.0.tar.xz
-#bd2441e04540b82849fc3144dcd6dbca  breeze-icons-5.61.0.tar.xz
-#a08326c6e10855f47e5f1b63c31f2f0e  oxygen-icons5-5.61.0.tar.xz
-f98a2e990aa25b0e56ee0b50f8baf1e8  kactivities-stats-5.61.0.tar.xz
-661d9760f81218d7eccd5dda0762e53c  krunner-5.61.0.tar.xz
-#af2125c297606f167ce8b9a182e30526  prison-5.61.0.tar.xz
-50f3acf3668529a5c77ae4d6edf8b7d7  qqc2-desktop-style-5.61.0.tar.xz
-c95e4ec5fb82dc53627ddcddd5b5ec10  kjs-5.61.0.tar.xz
-7ee8ec810e00830dfeeb924c1b9242d0  kdelibs4support-5.61.0.tar.xz
-fe66740ed0df257c1695eb0abd8ca9ed  khtml-5.61.0.tar.xz
-8895a81c6b993e901de031c67a261464  kjsembed-5.61.0.tar.xz
-4f6bd8b8a44295e2470fbd73816a8cdc  kmediaplayer-5.61.0.tar.xz
-f7d9d1b5089dddafd9a55bdec47d1fbf  kross-5.61.0.tar.xz
-591b24c0a31a5b9ba86a73e6cffdf4a9  kholidays-5.61.0.tar.xz
-008208928903b40a2fdee3e1fcfa4448  purpose-5.61.0.tar.xz
-fd8a4690fb00e3e627554394d948a1f7  syndication-5.61.0.tar.xz</literal>
+<literal>04201c36ee67fc57179f4a646ca520e3  attica-5.64.0.tar.xz
+#ca705855a8d06ae606e0d646dbf327b0  extra-cmake-modules-5.64.0.tar.xz
+d2e7484e70045efce2ae03cbdb83e0ce  kapidox-5.64.0.tar.xz
+8f245b3ffc777368f7394cd06bb60b26  karchive-5.64.0.tar.xz
+cbc2f74150a910dc64f48a86cc2cf934  kcodecs-5.64.0.tar.xz
+b16792f6cee787209ba678081fd9cc1c  kconfig-5.64.0.tar.xz
+df043d47f24b6c983ed940cbe1af132b  kcoreaddons-5.64.0.tar.xz
+d7de1a2c0cd9c3308aee5c932573a3da  kdbusaddons-5.64.0.tar.xz
+974d79b965ebbee019f81b68e062aaec  kdnssd-5.64.0.tar.xz
+7dc0b622ddf3ed90c7c8135e29950080  kguiaddons-5.64.0.tar.xz
+374b0b8e7f4660f1e9159cc202e4d07e  ki18n-5.64.0.tar.xz
+7e47e4020a5bd7728d81f24b9eaaa2a9  kidletime-5.64.0.tar.xz
+9bedf2a73e4659ace5efd8415b8a10ea  kimageformats-5.64.0.tar.xz
+9f8ec9983c19c52b3bbce8e308725e7d  kitemmodels-5.64.0.tar.xz
+be56db58cd6537fe3a138f2b04fdf5c7  kitemviews-5.64.0.tar.xz
+3f405d8c3511d4049f5a93ea66dd0cc8  kplotting-5.64.0.tar.xz
+e3b457924fcaecb0073216c0899b1167  kwidgetsaddons-5.64.0.tar.xz
+1c3e335bf029d0da1f4f6b4f9342ae84  kwindowsystem-5.64.0.tar.xz
+44914f08bec33cc49ffeb886b13f6614  networkmanager-qt-5.64.0.tar.xz
+2d17cc9129b3bad594c0dd09e663caa9  solid-5.64.0.tar.xz
+cf7eedbf3fd395823e1cc90ce7321dcb  sonnet-5.64.0.tar.xz
+6f969f0a793d5a25c0bd09d3ad466fd9  threadweaver-5.64.0.tar.xz
+a94fc1e5fb09982808a3525f86492738  kauth-5.64.0.tar.xz
+53889e7526d0a4e389523545bccf1d88  kcompletion-5.64.0.tar.xz
+1110b19b78f7260d8b9a1aed4db21f09  kcrash-5.64.0.tar.xz
+c5016655913132cc5a30896b77aeeb73  kdoctools-5.64.0.tar.xz
+ac6bc187ab30a768777e00fe1eaa92bd  kpty-5.64.0.tar.xz
+56b729998529c57f6dc6f8d4f1423fa9  kunitconversion-5.64.0.tar.xz
+03518a7021c0af253ece25728f9ac25a  kconfigwidgets-5.64.0.tar.xz
+2a3d3efa102078fafca0d34180137289  kservice-5.64.0.tar.xz
+2e672c2bc14716b988e224b81772b569  kglobalaccel-5.64.0.tar.xz
+02ac3300212b7426487e583ff0fec836  kpackage-5.64.0.tar.xz
+5202294263f7b68c775b597095b2ccc4  kdesu-5.64.0.tar.xz
+059f219e4b425bd18fbc0f5236eea29b  kemoticons-5.64.0.tar.xz
+a72399f496b3813277e69477a56b98e8  kiconthemes-5.64.0.tar.xz
+a5cc3b4abb1b7986f99d3977c00afd16  kjobwidgets-5.64.0.tar.xz
+a78af6ba485f56bbbbf222e6b61aedb8  knotifications-5.64.0.tar.xz
+914b35abd57934eec7abb8287d6f540a  ktextwidgets-5.64.0.tar.xz
+ec74e7698e3f0f34facc0a189373b977  kxmlgui-5.64.0.tar.xz
+3f8fc9273ab02e29b747ccd993f6f82d  kbookmarks-5.64.0.tar.xz
+053848f2f12241de152c6b38623eb3c4  kwallet-5.64.0.tar.xz
+bae95a766a2cec6dd7c9fa8f89aca9d2  kio-5.64.0.tar.xz
+ab5a0303bcd8db7e4e9fb212103370fd  kdeclarative-5.64.0.tar.xz
+8c408da1f427b049b742821b72f4bee5  kcmutils-5.64.0.tar.xz
+de169a608b5af73f8253c6efd1fa07f1  kirigami2-5.64.0.tar.xz
+5dce1312633d8e350280dbbdeea79772  knewstuff-5.64.0.tar.xz
+20b263e99dd12f82e5cacdf0a8d5699e  frameworkintegration-5.64.0.tar.xz
+f88eeb2e12a9ad23434e29046fe4fbc6  kinit-5.64.0.tar.xz
+a17509998a3b61b1fd0732b45ad34389  knotifyconfig-5.64.0.tar.xz
+d6f776cfe357c4f4387cc7df1e8dc82a  kparts-5.64.0.tar.xz
+cad4b226ed9da8182db5c97d1cdbe45f  kactivities-5.64.0.tar.xz
+6c59a0edae857dd261d724838193995d  kded-5.64.0.tar.xz
+#1b009daa18a4d5dcea44a06a3cf565e3  kdewebkit-5.64.0.tar.xz
+4266efccbf1500c4375b270e013060fd  syntax-highlighting-5.64.0.tar.xz
+4b23b94d0f38d293b5c043bed8455451  ktexteditor-5.64.0.tar.xz
+adbc56e452dca4a6c00ca70157d7d21d  kdesignerplugin-5.64.0.tar.xz
+a6015cc5f0ebc88926e5de857c53572f  kwayland-5.64.0.tar.xz
+da6a56cec4cda081a2f7b96a00adb02c  plasma-framework-5.64.0.tar.xz
+#87e9399e34c1dafaf644d0a582016007  modemmanager-qt-5.64.0.tar.xz
+c7329c21975ebe1d51e7d586adb931c8  kpeople-5.64.0.tar.xz
+49dce029316e248018f7f63476a48203  kxmlrpcclient-5.64.0.tar.xz
+30eb0e3a1eee677126ef34e888cf8aca  bluez-qt-5.64.0.tar.xz
+b1e29c0c619b1018be697e899ff38dbf  kfilemetadata-5.64.0.tar.xz
+a799d7e2b91840e34283725daba08f0c  baloo-5.64.0.tar.xz
+#ecba20d51471d9cf6a76085d9f286905  breeze-icons-5.64.0.tar.xz
+#2f6b2f619a737db9daf254b8bc91bb62  oxygen-icons5-5.64.0.tar.xz
+39b04723e83a630dc845d0116d3ff127  kactivities-stats-5.64.0.tar.xz
+329ea65e41c5d6e42fa69df0248404bf  krunner-5.64.0.tar.xz
+#7c372e723a3cb713cbad3c0880157a0b  prison-5.64.0.tar.xz
+a59fe759407bbf748f512e3e54236ac6  qqc2-desktop-style-5.64.0.tar.xz
+616235430c5a93e70b235b3034e93650  kjs-5.64.0.tar.xz
+bdad864bae23a0ec63ba0d89b4c186bf  kdelibs4support-5.64.0.tar.xz
+3346439fb5d89c8cf73b606bdbd586a5  khtml-5.64.0.tar.xz
+c6a3bcfb93bacdd2f042d731c8a3532d  kjsembed-5.64.0.tar.xz
+4428adcff009b4b28fc75bfe8d17b2c5  kmediaplayer-5.64.0.tar.xz
+75d4e6f1e5cc0d84ec6e89f9bda698c7  kross-5.64.0.tar.xz
+8945bfcb4aa7d17cee36e7a5cfb9d5b8  kholidays-5.64.0.tar.xz
+171824ce4bdaa06dc39de08bba266d27  purpose-5.64.0.tar.xz
+61fe5e1da6dd470fe9385f52f217df2b  syndication-5.64.0.tar.xz
+317e43aaabd64bbe60910aee9aec5d45  kcalendarcore-5.64.0.tar.xz
+c1fbdda16f5bde8ec80e95d72e941c42  kcontacts-5.64.0.tar.xz</literal>
 EOF</userinput></screen>
 
Index: packages.ent
===================================================================
--- packages.ent	(revision 498bc8ee41fb4648e59098e03e98d825c4444450)
+++ packages.ent	(revision 6849fbe7bd069933ddd787a9e208928636964897)
@@ -757,7 +757,7 @@
 
 <!-- KF5 and Plasma -->
-<!ENTITY kf5-version           "5.61.0">
-<!ENTITY kf5-short-version     "5.61">
-<!ENTITY kf5-base              "5.61">
+<!ENTITY kf5-version           "5.64.0">
+<!ENTITY kf5-short-version     "5.64">
+<!ENTITY kf5-base              "5.64">
 <!ENTITY kf5-download-http     "http://download.kde.org/stable/frameworks/&kf5-base;">
 
Index: x/icons/breeze-icons.xml
===================================================================
--- x/icons/breeze-icons.xml	(revision 498bc8ee41fb4648e59098e03e98d825c4444450)
+++ x/icons/breeze-icons.xml	(revision 6849fbe7bd069933ddd787a9e208928636964897)
@@ -7,7 +7,7 @@
   <!ENTITY breeze-icons-download-http "&kf5-download-http;/breeze-icons-&kf5-version;.tar.xz">
   <!ENTITY breeze-icons-download-ftp  " ">
-  <!ENTITY breeze-icons-md5sum        "bd2441e04540b82849fc3144dcd6dbca">
-  <!ENTITY breeze-icons-size          "2.4 MB">
-  <!ENTITY breeze-icons-buildsize     "237 MB">
+  <!ENTITY breeze-icons-md5sum        "ecba20d51471d9cf6a76085d9f286905">
+  <!ENTITY breeze-icons-size          "2.6 MB">
+  <!ENTITY breeze-icons-buildsize     "239 MB">
   <!ENTITY breeze-icons-time          "0.1 SBU">
 ]>
Index: x/icons/oxygen-icons5.xml
===================================================================
--- x/icons/oxygen-icons5.xml	(revision 498bc8ee41fb4648e59098e03e98d825c4444450)
+++ x/icons/oxygen-icons5.xml	(revision 6849fbe7bd069933ddd787a9e208928636964897)
@@ -7,5 +7,5 @@
   <!ENTITY oxygen-icons5-download-http "&kf5-download-http;/oxygen-icons5-&kf5-version;.tar.xz">
   <!ENTITY oxygen-icons5-download-ftp  " ">
-  <!ENTITY oxygen-icons5-md5sum        "a08326c6e10855f47e5f1b63c31f2f0e">
+  <!ENTITY oxygen-icons5-md5sum        "2f6b2f619a737db9daf254b8bc91bb62">
   <!ENTITY oxygen-icons5-size          "223 MB">
   <!ENTITY oxygen-icons5-buildsize     "443 MB">