Index: general/genlib/keyutils.xml
===================================================================
--- general/genlib/keyutils.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ general/genlib/keyutils.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -84,5 +84,6 @@
     <systemitem class="username">root</systemitem> user: </para>
 
-<screen role="root" remap="test"><userinput>sed -i '/find/s:/usr/bin/::' tests/Makefile &amp;&amp;
+<screen role="root"
+        remap="test"><userinput>sed -i '/find/s:/usr/bin/::' tests/Makefile &amp;&amp;
 make -k test </userinput></screen> 
 
Index: general/prog/git.xml
===================================================================
--- general/prog/git.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ general/prog/git.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -195,5 +195,6 @@
     </para>
 
-<screen role="root" remap="doc"><userinput>make install-man</userinput></screen>
+<screen role="root"
+        remap="doc"><userinput>make install-man</userinput></screen>
 
     <para>
@@ -202,5 +203,6 @@
     </para>
 
-<screen role="root" remap="doc"><userinput>make htmldir=/usr/share/doc/git-&git-version; install-html</userinput></screen>
+<screen role="root"
+        remap="doc"><userinput>make htmldir=/usr/share/doc/git-&git-version; install-html</userinput></screen>
 
 <!-- ==== Method 2 for docs ====== -->
Index: networking/netutils/wireshark.xml
===================================================================
--- networking/netutils/wireshark.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ networking/netutils/wireshark.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -202,5 +202,6 @@
     </para>
 
-<screen role="root"><userinput>install -v -m644 <replaceable>&lt;Downloaded_Files&gt;</replaceable> \
+<screen role="root"
+        remap="doc"><userinput>install -v -m644 <replaceable>&lt;Downloaded_Files&gt;</replaceable> \
                  /usr/share/doc/wireshark-&wireshark-version;</userinput></screen>
 
Index: postlfs/filesystems/lvm2.xml
===================================================================
--- postlfs/filesystems/lvm2.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ postlfs/filesystems/lvm2.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -160,14 +160,21 @@
     </para>
 
-<screen role="root" remap="test"><userinput>make -C tools install_tools_dynamic &amp;&amp;
+<screen role="root"
+        remap="test"><userinput>make -C tools install_tools_dynamic &amp;&amp;
 make -C udev  install                 &amp;&amp;
 make -C libdm install</userinput></screen>
 
     <para>
-      To test the results, issue: <command>make check_local</command> as the
-      <systemitem class="username">root</systemitem> user. Other targets are
-      available and can be listed with <command>make -C test help</command>.
-      The test timings are very dependent on the speed of the disk(s), and on
-      the number of enabled kernel options.
+      To test the results, issue, as the
+      <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"
+        remap="test"><userinput>make check_local</userinput></screen>
+
+    <para>
+      Other targets are available and can be listed with
+      <command>make -C test help</command>. The test timings are very dependent
+      on the speed of the disk(s), and on the number of enabled kernel options.
     </para>
 
Index: postlfs/filesystems/mdadm.xml
===================================================================
--- postlfs/filesystems/mdadm.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ postlfs/filesystems/mdadm.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -115,5 +115,6 @@
     <para>Run the tests as the <systemitem class="username">root</systemitem> user:</para>
 
-<screen role="root" remap="test"><userinput>./test --keep-going --logdir=test-logs --save-logs</userinput></screen>
+<screen role="root"
+        remap="test"><userinput>./test --keep-going --logdir=test-logs --save-logs</userinput></screen>
 
     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
Index: postlfs/filesystems/parted.xml
===================================================================
--- postlfs/filesystems/parted.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ postlfs/filesystems/parted.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -128,5 +128,6 @@
     </para>
 
-<screen role="root" remap="test"><userinput>make check</userinput></screen>
+<screen role="root"
+        remap="test"><userinput>make check</userinput></screen>
 
     <note>
Index: postlfs/shells/zsh.xml
===================================================================
--- postlfs/shells/zsh.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ postlfs/shells/zsh.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -132,5 +132,5 @@
     the following command:</para>
 
-<screen><userinput>texi2pdf  Doc/zsh.texi -o Doc/zsh.pdf</userinput></screen>
+<screen remap="doc"><userinput>texi2pdf  Doc/zsh.texi -o Doc/zsh.pdf</userinput></screen>
 
     <para>To test the results, issue: <command>make check</command>.</para>
@@ -156,5 +156,6 @@
     <systemitem class="username">root</systemitem> user:</para>
 
-<screen role="root"><userinput>install -v -m644 Doc/zsh.pdf /usr/share/doc/zsh-&zsh-version;</userinput></screen>
+<screen role="root"
+        remap="doc"><userinput>install -v -m644 Doc/zsh.pdf /usr/share/doc/zsh-&zsh-version;</userinput></screen>
 
   </sect2>
Index: pst/ps/enscript.xml
===================================================================
--- pst/ps/enscript.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ pst/ps/enscript.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -108,6 +108,7 @@
     <para>If you have <xref linkend="texlive"/> installed, you can create
     Postscript and PDF documentation by issuing (does not support parallel
-    make):
-    <command>make -j1 -C docs ps pdf</command>.</para>
+    make):</para>
+
+<screen remap="doc"><userinput>make -j1 -C docs ps pdf</userinput></screen>
 
     <para>To test the results, issue: <command>make check</command>.</para>
@@ -125,5 +126,6 @@
     <systemitem class="username">root</systemitem> user:</para>
 
-<screen role="root"><userinput>install -v -m644 docs/*.{dvi,pdf,ps} \
+<screen role="root"
+        remap="doc"><userinput>install -v -m644 docs/*.{dvi,pdf,ps} \
                  /usr/share/doc/enscript-&enscript-version;</userinput></screen>
   </sect2>
Index: server/mail/sendmail.xml
===================================================================
--- server/mail/sendmail.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ server/mail/sendmail.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -183,5 +183,5 @@
     installed.</para></note>
 
-<screen><userinput>cd doc/op                                       &amp;&amp;
+<screen remap="doc"><userinput>cd doc/op                                       &amp;&amp;
 sed -i 's/groff/GROFF_NO_SGR=1 groff/' Makefile &amp;&amp;
 make op.txt op.pdf</userinput></screen>
@@ -189,5 +189,6 @@
     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
 
-<screen role="root"><userinput>install -v -d -m755 /usr/share/doc/sendmail-&sendmail-version; &amp;&amp;
+<screen role="root"
+        remap="doc"><userinput>install -v -d -m755 /usr/share/doc/sendmail-&sendmail-version; &amp;&amp;
 install -v -m644 op.ps op.txt op.pdf /usr/share/doc/sendmail-&sendmail-version; &amp;&amp;
 cd ../..</userinput></screen>
Index: server/major/bind.xml
===================================================================
--- server/major/bind.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ server/major/bind.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -146,5 +146,6 @@
     messages do not affect the tests.</para></note>
 
-<screen role="root" remap="test"><userinput>bin/tests/system/ifconfig.sh up</userinput></screen>
+<screen role="root"
+        remap="test"><userinput>bin/tests/system/ifconfig.sh up</userinput></screen>
 
     <para>The test suite may indicate some skipped tests depending on
@@ -158,5 +159,6 @@
     test interfaces:</para>
 
-<screen role="root" remap="test"><userinput>bin/tests/system/ifconfig.sh down</userinput></screen>
+<screen role="root"
+        remap="test"><userinput>bin/tests/system/ifconfig.sh down</userinput></screen>
 
     <para>Finally, install the package as the <systemitem
Index: x/lib/fltk.xml
===================================================================
--- x/lib/fltk.xml	(revision 5c1057d7241b84636f47cb28e9782e756fea1452)
+++ x/lib/fltk.xml	(revision 06908bf6d5dfa60c6182ef2d71f5e5f02565fd48)
@@ -141,5 +141,6 @@
     class="username">root</systemitem> user:</para>
 
-<screen role="root" remap="doc"><userinput>make -C test          docdir=/usr/share/doc/fltk-&fltk-version; install-linux &amp;&amp;
+<screen role="root"
+        remap="doc"><userinput>make -C test          docdir=/usr/share/doc/fltk-&fltk-version; install-linux &amp;&amp;
 make -C documentation docdir=/usr/share/doc/fltk-&fltk-version; install-linux</userinput></screen>
 