Index: general/genlib/nodejs.xml
===================================================================
--- general/genlib/nodejs.xml	(revision afe4b8520e3fc9553931f24f865b2d1baff5cdd9)
+++ general/genlib/nodejs.xml	(revision 6914a41786b175a33fcf87127042a694c7b924f7)
@@ -7,8 +7,8 @@
   <!ENTITY nodejs-download-http "https://nodejs.org/dist/v&nodejs-version;/node-v&nodejs-version;.tar.xz">
   <!ENTITY nodejs-download-ftp  " ">
-  <!ENTITY nodejs-md5sum        "b41275a018e670947c1950b12f050a2f">
-  <!ENTITY nodejs-size          "21 MB">
-  <!ENTITY nodejs-buildsize     "433 MB (add 33 MB for tests)">
-  <!ENTITY nodejs-time          "5.3 SBU (using parallelism=4; add 1.3 SBU for tests)">
+  <!ENTITY nodejs-md5sum        "4678cadb8daffc435b57939e28f350ac">
+  <!ENTITY nodejs-size          "22 MB">
+  <!ENTITY nodejs-buildsize     "582 MB (add 36 MB for tests)">
+  <!ENTITY nodejs-time          "7.8 SBU (using parallelism=4; add 2.3 SBU for tests)">
 ]>
 
@@ -127,5 +127,8 @@
 make</userinput></screen>
 
-    <para>To test the results, issue: <command>make check</command>.</para>
+    <para> 
+      To test the results, issue: <command>make check</command>.
+      Two tests, test-intl and test-dns, are known to fail.
+    </para>
 
     <para>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision afe4b8520e3fc9553931f24f865b2d1baff5cdd9)
+++ introduction/welcome/changelog.xml	(revision 6914a41786b175a33fcf87127042a694c7b924f7)
@@ -46,4 +46,24 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Update to node.js-12.13.0. Fixes
+          <ulink url="&blfs-ticket-root;12682">#12682</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to btrfs-progs-v5.3. Fixes
+          <ulink url="&blfs-ticket-root;12680">#12680</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to p11-kit-0.23.18.1. Fixes
+          <ulink url="&blfs-ticket-root;12678">#12678</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libpwquality-1.4.1. Fixes
+          <ulink url="&blfs-ticket-root;12677">#12677</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to gnutls-3.6.10. Fixes
+          <ulink url="&blfs-ticket-root;12676">#12676</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[ken] - Update to fetchmail-6.4.1. Fixes
           <ulink url="&blfs-ticket-root;12436">#12436</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision afe4b8520e3fc9553931f24f865b2d1baff5cdd9)
+++ packages.ent	(revision 6914a41786b175a33fcf87127042a694c7b924f7)
@@ -12,5 +12,5 @@
 <!ENTITY cyrus-sasl-version           "2.1.27">
 <!ENTITY gnupg2-version               "2.2.17">
-<!ENTITY gnutls-version               "3.6.9">
+<!ENTITY gnutls-version               "3.6.10">
 <!ENTITY gpgme-version                "1.13.1">
 <!ENTITY haveged-version              "1.9.2">
@@ -20,5 +20,5 @@
 <!ENTITY linux-pam-version            "1.3.1">
 <!ENTITY linux-pam-docs-version       "1.3.1">
-<!ENTITY libpwquality-version         "1.4.0">
+<!ENTITY libpwquality-version         "1.4.1">
 <!ENTITY make-ca-version              "1.5">
 <!ENTITY mitkrb-major-version         "1.17">
@@ -33,5 +33,5 @@
 <!-- <!ENTITY openssl-version              "1.1.0g"> -->
 <!ENTITY openssl10-version            "1.0.2q">
-<!ENTITY p11-kit-version              "0.23.16.1">
+<!ENTITY p11-kit-version              "0.23.18.1">
 <!ENTITY polkit-version               "0.116">
 <!ENTITY shadow-version               "4.7">
@@ -43,5 +43,5 @@
 
 <!-- Chapter 5 -->
-<!ENTITY btrfs-progs-version          "5.2.2">
+<!ENTITY btrfs-progs-version          "5.3">
 <!ENTITY dosfstools-version           "4.1">
 <!ENTITY fuse3-version                "3.7.0">
@@ -167,5 +167,5 @@
 <!ENTITY lzo-version                  "2.10">
 <!ENTITY mtdev-version                "1.1.5">
-<!ENTITY nodejs-version               "10.16.3">
+<!ENTITY nodejs-version               "12.13.0">
 <!ENTITY npth-version                 "1.6">
 <!ENTITY nspr-version                 "4.23">
Index: postlfs/filesystems/btrfs-progs.xml
===================================================================
--- postlfs/filesystems/btrfs-progs.xml	(revision afe4b8520e3fc9553931f24f865b2d1baff5cdd9)
+++ postlfs/filesystems/btrfs-progs.xml	(revision 6914a41786b175a33fcf87127042a694c7b924f7)
@@ -7,8 +7,8 @@
   <!ENTITY btrfs-progs-download-http "&kernel-dl;/linux/kernel/people/kdave/btrfs-progs/btrfs-progs-v&btrfs-progs-version;.tar.xz">
   <!ENTITY btrfs-progs-download-ftp  " ">
-  <!ENTITY btrfs-progs-md5sum        "70c55c5c403251f5260285675cf35c1a">
+  <!ENTITY btrfs-progs-md5sum        "77d0f15b34e250ae79747f4488c39393">
   <!ENTITY btrfs-progs-size          "2.0 MB">
-  <!ENTITY btrfs-progs-buildsize     "55 MB (add 29 MB for tests)">
-  <!ENTITY btrfs-progs-time          "0.2 SBU (add 13 SBU for tests)">
+  <!ENTITY btrfs-progs-buildsize     "55 MB (add 28 MB for tests)">
+  <!ENTITY btrfs-progs-time          "0.2 SBU (add 12 SBU for tests)">
 ]>
 
Index: postlfs/security/gnutls.xml
===================================================================
--- postlfs/security/gnutls.xml	(revision afe4b8520e3fc9553931f24f865b2d1baff5cdd9)
+++ postlfs/security/gnutls.xml	(revision 6914a41786b175a33fcf87127042a694c7b924f7)
@@ -8,7 +8,7 @@
   <!ENTITY gnutls-download-ftp  "&gnupg-ftp;/gnutls/v3.6/gnutls-&gnutls-version;.tar.xz">
   <!ENTITY gnutls-download-ftp  " ">
-  <!ENTITY gnutls-md5sum        "a36cb11809d31268b6ddd17cb38b92bb">
+  <!ENTITY gnutls-md5sum        "254e756d882a38ce9ad6f47589330d87">
   <!ENTITY gnutls-size          "5.5 MB">
-  <!ENTITY gnutls-buildsize     "143 MB (add 102 MB for tests)">
+  <!ENTITY gnutls-buildsize     "144 MB (add 105 MB for tests)">
   <!ENTITY gnutls-time          "0.6 SBU (using parallelism=4; add 7.8 SBU for tests)">
 ]>
Index: postlfs/security/libpwquality.xml
===================================================================
--- postlfs/security/libpwquality.xml	(revision afe4b8520e3fc9553931f24f865b2d1baff5cdd9)
+++ postlfs/security/libpwquality.xml	(revision 6914a41786b175a33fcf87127042a694c7b924f7)
@@ -7,7 +7,7 @@
   <!ENTITY libpwquality-download-http "https://github.com/libpwquality/libpwquality/releases/download/libpwquality-&libpwquality-version;/libpwquality-&libpwquality-version;.tar.bz2">
   <!ENTITY libpwquality-download-ftp  " ">
-  <!ENTITY libpwquality-md5sum        "b8defcc7280a90e9400d6689c93a279c">
-  <!ENTITY libpwquality-size          "440 KB">
-  <!ENTITY libpwquality-buildsize     "4.0 MB">
+  <!ENTITY libpwquality-md5sum        "b75084b3a5736460fa23aa1d61c893c0">
+  <!ENTITY libpwquality-size          "416 KB">
+  <!ENTITY libpwquality-buildsize     "4.1 MB">
   <!ENTITY libpwquality-time          "less than 0.1 SBU">
 ]>
Index: postlfs/security/p11-kit.xml
===================================================================
--- postlfs/security/p11-kit.xml	(revision afe4b8520e3fc9553931f24f865b2d1baff5cdd9)
+++ postlfs/security/p11-kit.xml	(revision 6914a41786b175a33fcf87127042a694c7b924f7)
@@ -7,7 +7,7 @@
   <!ENTITY p11-kit-download-http "https://github.com/p11-glue/p11-kit/releases/download/&p11-kit-version;/p11-kit-&p11-kit-version;.tar.gz">
   <!ENTITY p11-kit-download-ftp  " ">
-  <!ENTITY p11-kit-md5sum        "090a9cf689efd8d4899600c3093b3735">
+  <!ENTITY p11-kit-md5sum        "79480c3a2c905a74f86e885966148537">
   <!ENTITY p11-kit-size          "1.2 MB">
-  <!ENTITY p11-kit-buildsize     "65 MB (add 168 MB for tests)">
+  <!ENTITY p11-kit-buildsize     "46 MB (add 169 MB for tests)">
   <!ENTITY p11-kit-time          "0.4 SBU (add 0.6 SBU for tests)">
 ]>
@@ -119,4 +119,5 @@
     <para>
       To test the results, issue: <command>make check</command>. 
+      One test, /token/not-writable, is known to fail.
     </para>
 