Index: general.ent
===================================================================
--- general.ent	(revision c7c7996994f504501089f2e4f4702047113110ab)
+++ general.ent	(revision 06939c4394720111d2e841f6aa1ad6b79fe7dde2)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "04">                   <!-- Always 2 digits -->
+<!ENTITY day          "06">                   <!-- Always 2 digits -->
 <!ENTITY month        "09">                   <!-- Always 2 digits -->
 <!ENTITY year         "2014">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS systemd Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "September 4th, &year;">
+<!ENTITY releasedate  "September 6th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "systemd">              <!-- svn|[release #] -->
Index: general/prog/llvm.xml
===================================================================
--- general/prog/llvm.xml	(revision c7c7996994f504501089f2e4f4702047113110ab)
+++ general/prog/llvm.xml	(revision 06939c4394720111d2e841f6aa1ad6b79fe7dde2)
@@ -7,17 +7,17 @@
   <!ENTITY llvm-download-http "http://llvm.org/releases/&llvm-version;/llvm-&llvm-version;.src.tar.gz">
   <!ENTITY llvm-download-ftp  " ">
-  <!ENTITY llvm-md5sum        "a69534060d67f8a5a3a4cc0690742d2d">
-  <!ENTITY llvm-size          "16 MB">
-  <!ENTITY llvm-buildsize     "543 MB (1.2 GB with Clang)">
-  <!ENTITY llvm-time          "12 SBU (23 SBU with Clang) and 0.3 for tests">
-
-  <!ENTITY clang-download-http "http://llvm.org/releases/&llvm-version;/cfe-&llvm-version;.src.tar.gz">
-  <!ENTITY clang-md5sum        "87945973b7c73038871c5f849a818588">
-  <!ENTITY clang-size          "11 MB">
-
-  <!ENTITY rt-version                "3.4">
-  <!ENTITY compiler-rt-download-http "http://llvm.org/releases/&rt-version;/compiler-rt-&rt-version;.src.tar.gz">
-  <!ENTITY compiler-rt-md5sum        "7938353e3a3bda85733a165e7ac4bb84">
-  <!ENTITY compiler-rt-size          "1.8 MB">
+  <!ENTITY llvm-md5sum        "d6987305a1a0e58e128c1374cd3b8fef">
+  <!ENTITY llvm-size          "12 MB">
+  <!ENTITY llvm-buildsize     "707 MB (1.3 GB with Clang) (11.4 GB with Clang and documentation)">
+  <!ENTITY llvm-time          "32 SBU (57.1 SBU with Clang and tests) (96 SBU with Clang and all documentation)">
+
+  <!ENTITY clang-download-http "http://llvm.org/releases/&llvm-version;/cfe-&llvm-version;.src.tar.xz">
+  <!ENTITY clang-md5sum        "27718dd13c7df83e15f997116bbb4aef">
+  <!ENTITY clang-size          "7.9 MB">
+
+  <!ENTITY rt-version                "&llvm-version;">
+  <!ENTITY compiler-rt-download-http "http://llvm.org/releases/&rt-version;/compiler-rt-&rt-version;.src.tar.xz">
+  <!ENTITY compiler-rt-md5sum        "02624d2a9144278c3808c00dbbab56c8">
+  <!ENTITY compiler-rt-size          "1.1 MB">
 ]>
 
@@ -176,4 +176,6 @@
 <screen><userinput>sed -e 's:/docs/llvm:/share/doc/llvm-&llvm-version;:' \
     -i Makefile.config.in &amp;&amp;
+    sed -i '/# Support plugins./ iLLVMLibsOptions := ../../lib/IR/Release*/Pass.o' \
+       tools/bugpoint/Makefile tools/opt/Makefile &amp;&amp;
 
 CC=gcc CXX=g++                         \
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision c7c7996994f504501089f2e4f4702047113110ab)
+++ introduction/welcome/changelog.xml	(revision 06939c4394720111d2e841f6aa1ad6b79fe7dde2)
@@ -44,4 +44,14 @@
 
 -->
+    <listitem>
+      <para>September 6th, 2014</para>
+      <itemizedlist>
+        <listitem>
+          <para>[cjg] - Update to LLVM-3.5.0. Fixes
+          <ulink url="&blfs-ticket-root;5475">#5475</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem>
       <para>September 4th, 2014</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision c7c7996994f504501089f2e4f4702047113110ab)
+++ packages.ent	(revision 06939c4394720111d2e841f6aa1ad6b79fe7dde2)
@@ -254,5 +254,5 @@
 <!ENTITY guile-version                "2.0.11">
 <!ENTITY librep-version               "0.92.3">
-<!ENTITY llvm-version                 "3.4.2">
+<!ENTITY llvm-version                 "3.5.0">
 <!ENTITY lua-version                  "5.2.3">
 <!ENTITY mercurial-version            "3.1">