Index: general.ent
===================================================================
--- general.ent	(revision 92eeeeb908d7de152793bfe0f0beadee4bfeaa88)
+++ general.ent	(revision 6961e42346a37e95b729c68b32091cd0c4d0220c)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "28">                   <!-- Always 2 digits -->
+<!ENTITY day          "30">                   <!-- Always 2 digits -->
 <!ENTITY month        "06">                   <!-- Always 2 digits -->
 <!ENTITY year         "2018">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "June 28th, &year;">
+<!ENTITY releasedate  "June 30th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: general/prog/valgrind.xml
===================================================================
--- general/prog/valgrind.xml	(revision 92eeeeb908d7de152793bfe0f0beadee4bfeaa88)
+++ general/prog/valgrind.xml	(revision 6961e42346a37e95b729c68b32091cd0c4d0220c)
@@ -117,27 +117,4 @@
             --datadir=/usr/share/doc/valgrind-&valgrind-version; &amp;&amp;
 make</userinput></screen>
-
-    <note>
-     <para>
-       To run the tests for this package, valgrind requires a version of the
-       /lib/ld-2.26.so (or later) library with debugging symbols present.
-       Normally in LFS these debugging symbols are stripped at the end of
-       Chapter 6. To get this library, glibc must be rebuilt with the current
-       glibc version using the same compiler that was used to build LFS. The
-       ld.so can then be renamed to ld-2.26.so.dbg and copied to /lib.
-       Then a symlink needs to be changed:</para>
-
-<screen role="nodump"><userinput>ln -sfv ld-2.26.so.dbg /lib/ld-linux-x86-64.so.2</userinput></screen>
-    
-     <para>
-       Adjust the above instruction as needed for a 32-bit system or for a
-       different version of glibc.
-     </para>
-
-     <para>
-       In addition, other glibc libraries with debugging symbols present
-       may be needed for some tests.
-     </para>
-    </note>
 
     <para>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 92eeeeb908d7de152793bfe0f0beadee4bfeaa88)
+++ introduction/welcome/changelog.xml	(revision 6961e42346a37e95b729c68b32091cd0c4d0220c)
@@ -46,4 +46,16 @@
       <itemizedlist>
         <listitem>
+          <para>[ken] - Remove obsolete text from valgrind re symlinking ld-linux
+          to a .dbg version of ld.  In April 2017 LFS changed the strip commands.
+          That file now only contains debug symbols and is loaded when needed:
+          making the symlink breaks the system. Remove related text from curl.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>June 28th, 2018</para>
+      <itemizedlist>
+        <listitem>
           <para>[ken] - Update to fribidi-1.0.4.  Fixes
           <ulink url="&blfs-ticket-root;10857">#10857</ulink>.</para>
Index: networking/netlibs/curl.xml
===================================================================
--- networking/netlibs/curl.xml	(revision 92eeeeb908d7de152793bfe0f0beadee4bfeaa88)
+++ networking/netlibs/curl.xml	(revision 6961e42346a37e95b729c68b32091cd0c4d0220c)
@@ -160,31 +160,8 @@
     installed this time.  Best guess is that servers are not available.
 -->
-    <note>
-      <para>
-      If running the tests for this package with valgrind, it will require a
-      version of /lib/ld-2.[MINORVERSION].so library
-      with debugging symbols present.
-      </para>
-
-      <para>Current versions of LFS do not strip /lib/ld-[MINORVERSION].so but
-      previous versions of LFS stripped these debugging symbols at the end of
-      Chapter 6. To get this library on older systems, glibc must be rebuilt 
-      with the currently running
-      glibc version using the same compiler that was used to build LFS. The
-      ld-[MINORVERSION].so can then be renamed to ld-2.[MINORVERSION].so.dbg
-      and copied to /lib. Then a symlink needs to be changed: 
-      </para>
-
-      <screen role="nodump"><userinput>ln -sfv ld-2.[MINORVERSION].so.dbg /lib/ld-linux-x86-64.so.2</userinput></screen>
-
-      <para>
-      Adjust the above instruction as needed for a 32-bit system
-      and to match your installed version of glibc.
-      </para>
-    </note>
 
     <para>
       To run the test suite, issue: <command>make test</command>. Two (of 857) tests
-      failsfor unknown reasons.<!--
+      fail for unknown reasons.<!--
 Added by Pierre for curl-7.59.0:
 no stunnel, no valgrind, no options
Index: x/installing/libinput.xml
===================================================================
--- x/installing/libinput.xml	(revision 92eeeeb908d7de152793bfe0f0beadee4bfeaa88)
+++ x/installing/libinput.xml	(revision 6961e42346a37e95b729c68b32091cd0c4d0220c)
@@ -123,17 +123,4 @@
       <command>meson</command> command above. The external
       library, libunwind, must be installed.</para>
-
-      <para> To run the tests for this package, valgrind requires a version of
-      the /lib/ld-2.23.so (or later) library with debugging symbols present.
-      Normally in LFS these debugging symbols are stripped at the end of
-      Chapter 6. To get this library, glibc must be rebuilt with the current
-      glibc version using the same compiler that was used to build LFS.  The
-      ld-2.23.so can then be renamed to ld-2.23.so.dbg and copied to /lib.
-      Then a symlink needs to be changed:</para>
-
-      <screen role="nodump"><userinput>ln -sfv ld-2.23.so.dbg /lib/ld-linux-x86-64.so.2</userinput></screen>
-
-      <para>Adjust the above instruction as needed for a 32-bit system
-      or for a different version of glibc</para>
 
     </note>