Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 13c75b20fa0b3bb3676908f6d54c00db2430f8bb)
+++ introduction/welcome/changelog.xml	(revision 6968e3cb711779b52a10e1ea76b4b081af26b0e7)
@@ -42,4 +42,29 @@
     </listitem>
     -->
+    <listitem>
+      <para>December 22nd, 2021</para>
+      <itemizedlist>
+        <listitem>
+          <para>[renodr] - Update to WebKitGTK+-2.34.3 (Security Update). Fixes
+          <ulink url="&blfs-ticket-root;15783">#15783</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to seamonkey-2.53.10.1 (Security Update).
+          Fixes <ulink url="&blfs-ticket-root;15753">#15753</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Fix building Firefox with wayland-1.20 installed.
+          Similar issue to Thunderbird and SDL.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to thunderbird-91.4.1 (Security Update).
+          Fixes <ulink url="&blfs-ticket-root;15729">#15729</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to nss-3.73.1. Fixes
+          <ulink url="&blfs-ticket-root;15862">#15862</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
 
     <listitem>
Index: packages.ent
===================================================================
--- packages.ent	(revision 13c75b20fa0b3bb3676908f6d54c00db2430f8bb)
+++ packages.ent	(revision 6968e3cb711779b52a10e1ea76b4b081af26b0e7)
@@ -27,8 +27,8 @@
 
 <!ENTITY nss-minor-version            "73">
-<!ENTITY nss-version                  "3.&nss-minor-version;">
-<!--
+<!--<!ENTITY nss-version                  "3.&nss-minor-version;">-->
+
 <!ENTITY nss-micro-version            "1">
-<!ENTITY nss-version                  "3.&nss-minor-version;.&nss-micro-version;">-->
+<!ENTITY nss-version                  "3.&nss-minor-version;.&nss-micro-version;">
 <!ENTITY openssh-version              "8.8p1">
 <!ENTITY p11-kit-version              "0.24.0">
@@ -782,5 +782,5 @@
 <!ENTITY startup-notification-version "0.12">
 <!ENTITY tepl-version                 "6.00.0">
-<!ENTITY webkitgtk-version            "2.34.1">    <!-- Even minors only -->
+<!ENTITY webkitgtk-version            "2.34.3">    <!-- Even minors only -->
 
 <!ENTITY gtk2-libdir                  "2.0/2.10.0">
@@ -940,5 +940,5 @@
 <!ENTITY flashplayer-version          "27.0.0.187">
 <!ENTITY qupzilla-version             "2.2.6">
-<!ENTITY seamonkey-version            "2.53.9.1">
+<!ENTITY seamonkey-version            "2.53.10.1">
 
 <!-- Chapter 41 -->
@@ -962,5 +962,5 @@
 <!ENTITY rox-filer-version            "2.11">
 <!ENTITY rxvt-unicode-version         "9.30">
-<!ENTITY thunderbird-version          "91.2.1">
+<!ENTITY thunderbird-version          "91.4.1">
 <!ENTITY tigervnc-version             "1.12.0">
 <!ENTITY transmission-version         "3.00">
Index: postlfs/security/nss.xml
===================================================================
--- postlfs/security/nss.xml	(revision 13c75b20fa0b3bb3676908f6d54c00db2430f8bb)
+++ postlfs/security/nss.xml	(revision 6968e3cb711779b52a10e1ea76b4b081af26b0e7)
@@ -8,15 +8,15 @@
 <!ENTITY nss-url "archive.mozilla.org/pub/security/nss/releases">
 
-<!-- micro versions
-<!ENTITY nss-download-http "https://&nss-url;/NSS_3_&nss-minor-version;_&nss-micro-version;_RTM/src/nss-&nss-version;.tar.gz">-->
+<!-- micro versions-->
+<!ENTITY nss-download-http "https://&nss-url;/NSS_3_&nss-minor-version;_&nss-micro-version;_RTM/src/nss-&nss-version;.tar.gz">
 
 <!-- no micro versions -->
-<!ENTITY nss-download-http "https://&nss-url;/NSS_3_&nss-minor-version;_RTM/src/nss-&nss-version;.tar.gz">
+<!--<!ENTITY nss-download-http "https://&nss-url;/NSS_3_&nss-minor-version;_RTM/src/nss-&nss-version;.tar.gz">-->
 
   <!ENTITY nss-download-ftp  " ">
-  <!ENTITY nss-md5sum        "b4540bf98f6583b3fcf8101f846cf3bb">
-  <!ENTITY nss-size          "81 MB">
-  <!ENTITY nss-buildsize     "316 MB (add 158 MB for tests)">
-  <!ENTITY nss-time          "2.0 SBU (with parallelism=4, add 17 SBU for tests)">
+  <!ENTITY nss-md5sum        "f794e2bbbd0c5cd137c0fc8499bbeaea">
+  <!ENTITY nss-size          "80 MB">
+  <!ENTITY nss-buildsize     "316 MB (add 285 MB for tests)">
+  <!ENTITY nss-time          "2.0 SBU (with parallelism=4, add 40 SBU for tests)">
 ]>
 
@@ -156,5 +156,5 @@
       <listitem>
         <para>
-           HOST=localhost and DOMSUF=localdomain are required
+           HOST=localhost and DOMSUF=localdomain are required.
            Without these variables, a FQDN is
            required to be specified and this generic way should work for
Index: x/lib/webkitgtk.xml
===================================================================
--- x/lib/webkitgtk.xml	(revision 13c75b20fa0b3bb3676908f6d54c00db2430f8bb)
+++ x/lib/webkitgtk.xml	(revision 6968e3cb711779b52a10e1ea76b4b081af26b0e7)
@@ -7,8 +7,8 @@
   <!ENTITY webkitgtk-download-http "https://webkitgtk.org/releases/webkitgtk-&webkitgtk-version;.tar.xz">
   <!ENTITY webkitgtk-download-ftp  " ">
-  <!ENTITY webkitgtk-md5sum        "32d55de07e7e99674816822f69308c73">
+  <!ENTITY webkitgtk-md5sum        "de30c41fb57b2b024417669c22914752">
   <!ENTITY webkitgtk-size          "24 MB">
   <!ENTITY webkitgtk-buildsize     "934 MB (130 MB installed)">
-  <!ENTITY webkitgtk-time          "30 SBU (using parallelism=4, estimated 107 SBU using one core)">
+  <!ENTITY webkitgtk-time          "38 SBU (using parallelism=4, estimated 107 SBU using one core)">
 ]>
 
Index: xsoft/graphweb/firefox.xml
===================================================================
--- xsoft/graphweb/firefox.xml	(revision 13c75b20fa0b3bb3676908f6d54c00db2430f8bb)
+++ xsoft/graphweb/firefox.xml	(revision 6968e3cb711779b52a10e1ea76b4b081af26b0e7)
@@ -77,4 +77,10 @@
     <bridgehead renderas="sect3">Additional Downloads</bridgehead>
     <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Required patch:
+          <ulink url="&patch-root;/firefox-&firefox-version;esr-buildfix-1.patch"/>
+        </para>
+      </listitem>
       <listitem>
         <para>
@@ -312,4 +318,11 @@
 
     <para>
+      Next, apply a patch that fixes compilation on systems with Wayland-1.20
+      installed:
+    </para>
+
+ <screen><userinput remap="pre">patch -Np1 -i ../firefox-&firefox-version;esr-buildfix-1.patch</userinput></screen>
+
+    <para>
       If the geolocation APIs are needed:
     </para>
Index: xsoft/graphweb/seamonkey.xml
===================================================================
--- xsoft/graphweb/seamonkey.xml	(revision 13c75b20fa0b3bb3676908f6d54c00db2430f8bb)
+++ xsoft/graphweb/seamonkey.xml	(revision 6968e3cb711779b52a10e1ea76b4b081af26b0e7)
@@ -6,7 +6,7 @@
 
   <!ENTITY seamonkey-download-http "&mozilla-http;/seamonkey/releases/&seamonkey-version;/source/seamonkey-&seamonkey-version;.source.tar.xz">
-  <!ENTITY seamonkey-download-ftp " ">
-  <!ENTITY seamonkey-md5sum        "70e06d388eb796dc0f8b847794eabea0">
-  <!ENTITY seamonkey-size          "272 MB">
+  <!ENTITY seamonkey-download-ftp  " ">
+  <!ENTITY seamonkey-md5sum        "60c299b7b17b0feaf5f5cd0e5343a4ed">
+  <!ENTITY seamonkey-size          "271 MB">
   <!ENTITY seamonkey-buildsize     "6.1 GB (161 MB installed)">
   <!ENTITY seamonkey-time          "19 SBU (with parallelism=4)">
Index: xsoft/other/thunderbird.xml
===================================================================
--- xsoft/other/thunderbird.xml	(revision 13c75b20fa0b3bb3676908f6d54c00db2430f8bb)
+++ xsoft/other/thunderbird.xml	(revision 6968e3cb711779b52a10e1ea76b4b081af26b0e7)
@@ -7,7 +7,7 @@
   <!ENTITY thunderbird-download-http "&mozilla-http;/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.xz">
   <!ENTITY thunderbird-download-ftp  " ">
-  <!ENTITY thunderbird-md5sum        "cc7b08841a4c417cadb0753db9d1f6a5">
-  <!ENTITY thunderbird-size          "387 MB">
-  <!ENTITY thunderbird-buildsize     "6.9 GB (202 MB installed)">
+  <!ENTITY thunderbird-md5sum        "fd8d321bfb4dbe6f85fa2bf2d04150dc">
+  <!ENTITY thunderbird-size          "390 MB">
+  <!ENTITY thunderbird-buildsize     "7.0 GB (202 MB installed)">
   <!ENTITY thunderbird-time          "30 SBU (on a 4-core machine)">
   <!-- Removed the -j1 time because python and rust do not obey it, although
@@ -73,5 +73,5 @@
     </itemizedlist>
 
-<!-- keeping this for next patch :)
+
     <bridgehead renderas="sect3">Additional Downloads</bridgehead>
     <itemizedlist spacing="compact">
@@ -79,9 +79,9 @@
         <para>
           Required patch:
-          <ulink url="&patch-root;/thunderbird-&thunderbird-version;-glibc234-1.patch"/>
+          <ulink url="&patch-root;/thunderbird-&thunderbird-version;-buildfix-1.patch"/>
         </para>
       </listitem>
     </itemizedlist>
--->
+
     <bridgehead renderas="sect3">Thunderbird Dependencies</bridgehead>
 
@@ -217,11 +217,11 @@
 ac_add_options --with-system-zlib</literal>
 EOF</userinput></screen>
-<!--
-    <para>
-      Apply a patch which allows compilation on systems running glibc-2.34:
-    </para>
-
-<screen><userinput remap="pre">patch -p1 -i ../thunderbird-&thunderbird-version;-glibc234-1.patch</userinput></screen>
--->
+
+    <para>
+      Apply a patch which allows compilation on systems with Wayland-1.20:
+    </para>
+
+<screen><userinput remap="pre">patch -p1 -i ../thunderbird-&thunderbird-version;-buildfix-1.patch</userinput></screen>
+
     <para>
       Now invoke the Python <command>mach</command> script to compile