Index: gnome/gnome-intro.xml
===================================================================
--- gnome/gnome-intro.xml	(revision 32d1cbffc8af4ad621c028fb83123e789f598f04)
+++ gnome/gnome-intro.xml	(revision 6992ce79ab50504287bfe405291a8aee18d70214)
@@ -25,5 +25,5 @@
 
 <para>If you choose the second option, removal of Gnome-2.2 is as easy as removing the edits from the pre-installation page and issue the following command:
-<screen><userinput>rm /opt/gnome-&gnome-version; -r </userinput></screen></para>
+<screen><userinput><command>rm /opt/gnome-&gnome-version; -r </command></userinput></screen></para>
 
 <para>If your system was completely built per LFS and BLFS
@@ -40,7 +40,7 @@
 <para>If you are building a Gnome 1.4 desktop environment, you would
 install only those libraries in the Gnome 1.4 chapter <emphasis>and</emphasis> any dependencies listed on those pages whether labeled or not. Gnome packages without pages are simply installed with:
-<screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
+<screen><command>./configure --prefix=/opt/gnome &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen>
+make install</command></screen>
 These instructions are simplistic to facilitate removal of Gnome 1.4
 from BLFS systems when it is no longer necessary.  These instructions
Index: gnome/lib/bonobo/bonobo-activation-config.xml
===================================================================
--- gnome/lib/bonobo/bonobo-activation-config.xml	(revision 32d1cbffc8af4ad621c028fb83123e789f598f04)
+++ gnome/lib/bonobo/bonobo-activation-config.xml	(revision 6992ce79ab50504287bfe405291a8aee18d70214)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring bonobo-activation</title>
+<title>Configuring <application>bonobo-activation</application></title>
 
 <sect3><title>Configuration Information</title>
Index: gnome/lib/bonobo/bonobo-activation-desc.xml
===================================================================
--- gnome/lib/bonobo/bonobo-activation-desc.xml	(revision 32d1cbffc8af4ad621c028fb83123e789f598f04)
+++ gnome/lib/bonobo/bonobo-activation-desc.xml	(revision 6992ce79ab50504287bfe405291a8aee18d70214)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The bonobo-activation package contains
+<para>The <application>bonobo-activation</application> package contains
 <filename>libbonobo-activation</filename> libraries.</para>
 
Index: gnome/lib/bonobo/bonobo-activation-exp.xml
===================================================================
--- gnome/lib/bonobo/bonobo-activation-exp.xml	(revision 32d1cbffc8af4ad621c028fb83123e789f598f04)
+++ gnome/lib/bonobo/bonobo-activation-exp.xml	(revision 6992ce79ab50504287bfe405291a8aee18d70214)
@@ -2,13 +2,13 @@
 <title>Command explanations</title>
 
-<para><userinput>--libexecdir=$GNOME_PREFIX/sbin</userinput> : This switch puts
+<para><command>--libexecdir=$GNOME_PREFIX/sbin</command> : This switch puts
 libexec files in <filename>$GNOME_PREFIX/sbin</filename> instead of
 <filename>$GNOME_PREFIX/libexec</filename>.</para>
 
-<para><userinput>--sysconfdir=/etc/gnome</userinput> : This switch puts
+<para><command>--sysconfdir=/etc/gnome</command> : This switch puts
 configuration files in <filename>/etc/gnome</filename> instead of
 <filename>$GNOME_PREFIX/etc</filename>.</para>
 
-<para><userinput>--disable-gtk-doc</userinput> : This switch will
+<para><command>--disable-gtk-doc</command> : This switch will
 prevent the rebuilding of documentation during the make command.</para>
 
Index: gnome/lib/bonobo/bonobo-activation-inst.xml
===================================================================
--- gnome/lib/bonobo/bonobo-activation-inst.xml	(revision 32d1cbffc8af4ad621c028fb83123e789f598f04)
+++ gnome/lib/bonobo/bonobo-activation-inst.xml	(revision 6992ce79ab50504287bfe405291a8aee18d70214)
@@ -1,11 +1,11 @@
 <sect2>
-<title>Installation of bonobo-activation</title>
+<title>Installation of <application>bonobo-activation</application></title>
 
-<para>Install bonobo-activation by running the following commands:</para>
+<para>Install <application>bonobo-activation</application> by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=$GNOME_PREFIX --libexecdir=$GNOME_PREFIX/sbin \
+<para><screen><userinput><command>./configure --prefix=$GNOME_PREFIX --libexecdir=$GNOME_PREFIX/sbin \
 --sysconfdir=/etc/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen></para>
 
 </sect2>
Index: gnome/lib/bonobo/bonobo-activation-intro.xml
===================================================================
--- gnome/lib/bonobo/bonobo-activation-intro.xml	(revision 32d1cbffc8af4ad621c028fb83123e789f598f04)
+++ gnome/lib/bonobo/bonobo-activation-intro.xml	(revision 6992ce79ab50504287bfe405291a8aee18d70214)
@@ -1,19 +1,29 @@
 <sect2>
-<title>Introduction to bonobo-activation</title>
+<title>Introduction to <application>bonobo-activation</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&bonobo-activation-download-http;"/>
-Download location (FTP):        <ulink url="&bonobo-activation-download-ftp;"/>
-Version used:                   &bonobo-activation-version;
-Package size:                   &bonobo-activation-size;
-Estimated Disk space required:  &bonobo-activation-buildsize;
-Estimated build time:           &bonobo-activation-time;</screen>
+<para>The <application>bonobo-activation</application> package contains libbonobo-activation
+libraries. This is the new Object Activation Framework
+(<acronym>OAF</acronym>) for
+GNOME.</para>
 
-<para>The bonobo-activation package contains libbonobo-activation
-libraries. This is the new Object Activation Framework (OAF) for GNOME.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&bonobo-activation-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&bonobo-activation-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &bonobo-activation-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&bonobo-activation-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&bonobo-activation-time;</para></listitem></itemizedlist>
+</sect3>
 
-<screen>bonobo-activation depends on:
-<xref linkend="ORBit2"/>
-bonobo-activation will utilize:
-<xref linkend="gtk-doc"/> and <xref linkend="sgml-dtd-3"/> </screen>
+<sect3><title><application>bonobo-activation</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="ORBit2"/></para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="gtk-doc"/> and <xref linkend="sgml-dtd-3"/></para></sect4>
+</sect3>
 
 </sect2>
Index: gnome/lib/bonobo/bonobo-activation.ent
===================================================================
--- gnome/lib/bonobo/bonobo-activation.ent	(revision 32d1cbffc8af4ad621c028fb83123e789f598f04)
+++ gnome/lib/bonobo/bonobo-activation.ent	(revision 6992ce79ab50504287bfe405291a8aee18d70214)
@@ -5,8 +5,8 @@
 <!ENTITY bonobo-activation-desc SYSTEM "bonobo-activation-desc.xml">
 <!ENTITY bonobo-activation-config SYSTEM "bonobo-activation-config.xml">
-<!ENTITY bonobo-activation-buildsize "5.2 MB">
-<!ENTITY bonobo-activation-version "2.2.1.1">
-<!ENTITY bonobo-activation-download-http "http://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/2.2/bonobo-activation-2.2.1.1.tar.bz2">
-<!ENTITY bonobo-activation-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/2.2/bonobo-activation-2.2.1.1.tar.bz2">
-<!ENTITY bonobo-activation-size "447 KB">
+<!ENTITY bonobo-activation-buildsize "6.1 MB">
+<!ENTITY bonobo-activation-version "2.2.2">
+<!ENTITY bonobo-activation-download-http "http://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/2.2/bonobo-activation-2.2.2.tar.bz2">
+<!ENTITY bonobo-activation-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/2.2/bonobo-activation-2.2.2.tar.bz2">
+<!ENTITY bonobo-activation-size "480 KB">
 <!ENTITY bonobo-activation-time "0.60 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 32d1cbffc8af4ad621c028fb83123e789f598f04)
+++ introduction/welcome/changelog.xml	(revision 6992ce79ab50504287bfe405291a8aee18d70214)
@@ -12,5 +12,5 @@
 
 <listitem><para>July 17th, 2003 [larry]: gnome: update to
-linc-1.0.3, libIDL-0.8.2, intltool-0.26.</para></listitem>
+linc-1.0.3, libIDL-0.8.2, intltool-0.26 and bonobo-activation-2.2.2.</para></listitem>
 
 <listitem><para>July  7th, 2003 [larry]: server: updated to