Index: basicnet/djb/daemontools/daemontools-desc.xml
===================================================================
--- basicnet/djb/daemontools/daemontools-desc.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/djb/daemontools/daemontools-desc.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -19,11 +19,11 @@
 
 <sect3><title>svscanboot</title>
-<para><command>svscanboot</command> is simply a script that calls svscan and 
-pipes its output to readproctitle.</para></sect3>
+<para><command>svscanboot</command> is simply a script that calls
+<command>svscan</command> and pipes its output to readproctitle.</para></sect3>
 
 <sect3><title>svscan</title>
-<para><command>svscan</command> checks the service directory for daemons to run 
-and starts a <command>supervise</command> process for each run script that it 
-finds.</para></sect3>
+<para><command>svscan</command> checks the <filename>service</filename> 
+directory for daemons to run and starts a <command>supervise</command> process 
+for each run script that it finds.</para></sect3>
 
 <sect3><title>supervise</title>
@@ -55,5 +55,6 @@
 
 <sect3><title>readproctitle</title>
-<para><command>readproctitle</command> displays log entries in the output of ps.
+<para><command>readproctitle</command> displays log entries in the output of 
+<command>ps</command>.
 </para></sect3>
 
Index: basicnet/djb/daemontools/daemontools-exp.xml
===================================================================
--- basicnet/djb/daemontools/daemontools-exp.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/djb/daemontools/daemontools-exp.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -36,6 +36,7 @@
     -e 's|command|usr/sbin|' \
     -e 's|/service|/etc/service|g' svscanboot &gt; svscanboot~ &amp;&amp;</command></screen>
-<para>Here various paths are adjusted in the svscanboot script. In our setup 
-svscan will check the <filename>/etc/service</filename> directory instead of
+<para>Here various paths are adjusted in the <command>svscanboot</command> 
+script. In our setup <command>svscan</command> will check the 
+<filename>/etc/service</filename> directory instead of
 the <filename>/service</filename> directory for daemons to run.</para>
 
@@ -50,5 +51,6 @@
 
 <para><command>mkdir /etc/service</command> : This command creates 
-the daemontools control directory, which - even if empty - needs to exist for 
+the <application>daemontools</application> control directory, which - even if 
+empty - needs to exist for 
 <application>daemontools</application> to run properly.</para>
 
Index: basicnet/djb/djb.xml
===================================================================
--- basicnet/djb/djb.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/djb/djb.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -3,5 +3,5 @@
 <title>D.J. Bernstein's Utilities</title>
 
-<para>This chapter includes applicatons needed for the qmail server.
+<para>This chapter includes applications needed for the qmail server.
 Their installation instructions are different than most packages in the
 book because we want to support the <acronym>FHS</acronym> throughout
Index: basicnet/djb/ucspi-tcp/ucspi-tcp-exp.xml
===================================================================
--- basicnet/djb/ucspi-tcp/ucspi-tcp-exp.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/djb/ucspi-tcp/ucspi-tcp-exp.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -2,8 +2,8 @@
 <title>Command explanations</title>
 
-<para><screen><userinput>sed 's|/usr/local|/usr|' conf-home &gt; conf-home~
+<para><screen><command>sed 's|/usr/local|/usr|' conf-home &gt; conf-home~
 mv conf-home~ conf-home
 sed 's/bin/sbin/' hier.c &gt; hier.c~
-mv hier.c~ hier.c</userinput></screen> 
+mv hier.c~ hier.c</command></screen> 
 These commands change the installation directory to
 <filename>/usr/sbin</filename> from the default 
@@ -14,5 +14,5 @@
 If you wish to make these available, then we would suggest installing as above, 
 and then executing the following commands: 
-<screen><userinput>cd /usr/sbin mv tcpclient *@ mconnect delcr addcr tcpcat /usr/bin</userinput></screen>
+<screen><command>cd /usr/sbin mv tcpclient *@ mconnect delcr addcr tcpcat /usr/bin</command></screen>
 This will place the client related programs into <filename>/usr/bin</filename> 
 for general use.</para>
Index: basicnet/mailnews/fetchmail/fetchmail-intro.xml
===================================================================
--- basicnet/mailnews/fetchmail/fetchmail-intro.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/mailnews/fetchmail/fetchmail-intro.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -3,5 +3,5 @@
 
 <para>The <application>Fetchmail</application> package contains the
-<command>fetchmail</command> program. &quot;It
+a mail retrieval program. &quot;It
 retrieves mail from remote mail servers and forwards it to your local
 (client) machine's delivery system, so it can then be read by
Index: basicnet/mailnews/mutt/mutt-config.xml
===================================================================
--- basicnet/mailnews/mutt/mutt-config.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/mailnews/mutt/mutt-config.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -14,5 +14,6 @@
 man page for <filename>muttrc</filename> is a good starting place.</para>
 
-<para>In order to utilize gnupg, use the following command:
+<para>In order to utilize <application>GnuPG</application>, use the following 
+command:
 <screen><userinput><command>cat /usr/share/doc/mutt/samples/gpg.rc &gt;&gt;
 ~/.muttrc</command></userinput></screen></para>
Index: basicnet/mailnews/mutt/mutt-desc.xml
===================================================================
--- basicnet/mailnews/mutt/mutt-desc.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/mailnews/mutt/mutt-desc.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -17,5 +17,5 @@
 <sect3><title>flea</title>
 <para><command>flea</command> is a bug submitter for
-<application>mutt</application>.</para></sect3>
+<application>Mutt</application>.</para></sect3>
 
 <sect3><title>muttbug</title>
Index: basicnet/netutils/netutils.xml
===================================================================
--- basicnet/netutils/netutils.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/netutils.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -2,4 +2,7 @@
 <?dbhtml filename="netutils.html" dir="basicnet"?>
 <title>Basic Networking Utilities</title>
+
+<para>This chapter contains some tools that come in handy when the
+network need some investigating.</para>
 
 &traceroute;
Index: basicnet/netutils/traceroute.xml
===================================================================
--- basicnet/netutils/traceroute.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/traceroute.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -1,5 +1,5 @@
-<sect1 id="traceroute" xreflabel="traceroute">
+<sect1 id="traceroute" xreflabel="Traceroute-&traceroute-version;">
 <?dbhtml filename="traceroute.html" dir="basicnet"?>
-<title>traceroute-&traceroute-version;</title>
+<title>Traceroute-&traceroute-version;</title>
 
 &traceroute-intro;
Index: basicnet/netutils/traceroute/traceroute-desc.xml
===================================================================
--- basicnet/netutils/traceroute/traceroute-desc.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/traceroute/traceroute-desc.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The traceroute package contains <userinput>traceroute</userinput>.</para>
+<para>The <application>Traceroute</application> package contains <userinput>traceroute</userinput>.</para>
 
 </sect2>
@@ -9,5 +9,8 @@
 
 <sect3><title>traceroute</title>
-<para>Traceroute does basically what it says: it traces the route your packets take from the host you are working on to another host on a network, showing all the intermediate steps (routers) along the way.</para></sect3>
+<para><command>traceroute</command> does basically what it says: it traces the 
+route your packets take from the host you are working on to another host on a 
+network, showing all the intermediate steps (routers) along the way.</para>
+</sect3>
 
 </sect2>
Index: basicnet/netutils/traceroute/traceroute-exp.xml
===================================================================
--- basicnet/netutils/traceroute/traceroute-exp.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/traceroute/traceroute-exp.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -2,25 +2,28 @@
 <title>Command explanations</title>
 
-<para><screen><userinput>sed 's/-o bin/-o root/'...</userinput></screen>
-Adjusts the Makefile so that the program is installed with user root instead
-of user bin (which doesn't exist on a default LFS system).</para>
+<para><screen><command>sed 's/-o bin/-o root/'...</command></screen>
+Adjusts the <filename>Makefile</filename> so that the program is installed 
+with user root instead of user bin (which doesn't exist on a default
+<acronym>LFS</acronym> system).</para>
 
-<para><userinput>make install</userinput> : Installs traceroute setuid root 
-in the <filename>/usr/sbin</filename> directory. This makes it possible for all users to execute 
-traceroute. For absolute security, turn off the setuid bit in traceroute's 
-file permissions with the command: 
-<screen><userinput>chmod 0755 /usr/sbin/traceroute</userinput></screen></para>
+<para><command>make install</command> : Installs <command>traceroute</command> 
+setuid root in the <filename>/usr/sbin</filename> directory. This makes it 
+possible for all users to execute <command>traceroute</command>. For absolute 
+security, turn off the setuid bit in <command>traceroute</command>'s file 
+permissions with the command: 
+<screen><command>chmod 0755 /usr/sbin/traceroute</command></screen></para>
 
 <para>The risk is that if a security problem such as a buffer overflow were 
-ever found in the traceroute code, a regular user on your system could gain 
-root access if the program is setuid root. Removing the setuid permission 
-of course also makes it impossible for users other than root to utilize 
-traceroute, so decide what's right for your individual situation.</para>
+ever found in the <application>Traceroute</application> code, a regular user 
+on your system could gain root access if the program is setuid root. Removing 
+the setuid permission of course also makes it impossible for users other than 
+root to utilize <command>traceroute</command>, so decide what's right for your 
+individual situation.</para>
 
-<para>Now, to be completely FHS compliant, as is our aim, if you do leave the 
-traceroute binary setuid root, then you should move traceroute to
-<filename>/usr/bin</filename> 
+<para>Now, to be completely <acronym>FHS</acronym> compliant, as is our aim, if 
+you do leave the <command>traceroute</command> binary setuid root, then you 
+should move <filename>traceroute</filename> to <filename>/usr/bin</filename> 
 with the following command: 
-<screen><userinput>mv /usr/sbin/traceroute /usr/bin</userinput></screen></para>
+<screen><command>mv /usr/sbin/traceroute /usr/bin</command></screen></para>
 
 <para>This ensures that the binary is in the path for non-root users.</para>
Index: basicnet/netutils/traceroute/traceroute-inst.xml
===================================================================
--- basicnet/netutils/traceroute/traceroute-inst.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/traceroute/traceroute-inst.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -1,13 +1,14 @@
 <sect2>
-<title>Installation of traceroute</title>
+<title>Installation of <application>Traceroute</application></title>
 
-<para>Install traceroute by running the following commands:</para>
+<para>Install <application>Traceroute</application> by running the following 
+commands:</para>
 
-<para><screen><userinput>cp Makefile.in Makefile.in.bak &amp;&amp;
+<screen><userinput><command>cp Makefile.in Makefile.in.bak &amp;&amp;
 sed 's/-o bin/-o root/' Makefile.in.bak &gt; Makefile.in &amp;&amp;
 ./configure --prefix=/usr &amp;&amp;
 make &amp;&amp;
 make install &amp;&amp;
-make install-man</userinput></screen></para>
+make install-man</command></userinput></screen>
 
 </sect2>
Index: basicnet/netutils/traceroute/traceroute-intro.xml
===================================================================
--- basicnet/netutils/traceroute/traceroute-intro.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/traceroute/traceroute-intro.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -1,15 +1,24 @@
 <sect2>
-<title>Introduction to traceroute</title>
+<title>Introduction to <application>Traceroute</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&traceroute-download-http;"/>
-Download location (FTP):        <ulink url="&traceroute-download-ftp;"/>
-Version used:                   &traceroute-version;
-Package size:                   &traceroute-size;
-Estimated Disk space required:  &traceroute-buildsize;</screen>
+<para>The <application>Traceroute</application> package contains a program 
+which is used to display the network route that packets take to reach a 
+specified host. This is a standard network troubleshooting tool. If you find 
+yourself unable to connect to another system, traceroute can help pinpoint 
+the problem.</para>
 
-<para>The traceroute package contains the traceroute program, which is used 
-to display the network route that packets take to reach a specified host. This 
-is a standard network troubleshooting tool. If you find yourself unable to 
-connect to another system, traceroute can help pinpoint the problem.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&traceroute-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&traceroute-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &traceroute-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&traceroute-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&traceroute-time;</para></listitem></itemizedlist>
+</sect3>
+
 
 </sect2>
Index: basicnet/netutils/traceroute/traceroute.ent
===================================================================
--- basicnet/netutils/traceroute/traceroute.ent	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/traceroute/traceroute.ent	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -9,2 +9,3 @@
 <!ENTITY traceroute-download-ftp "ftp://ftp.ee.lbl.gov/traceroute.tar.gz">
 <!ENTITY traceroute-size "35 KB">
+<!ENTITY traceroute-time "">
Index: basicnet/netutils/whois.xml
===================================================================
--- basicnet/netutils/whois.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/whois.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -1,5 +1,5 @@
-<sect1 id="whois" xreflabel="whois">
+<sect1 id="whois" xreflabel="Whois-&whois-version;">
 <?dbhtml filename="whois.html" dir="basicnet"?>
-<title>whois-&whois-version;</title>
+<title>Whois-&whois-version;</title>
 
 &whois-intro;
Index: basicnet/netutils/whois/whois-desc.xml
===================================================================
--- basicnet/netutils/whois/whois-desc.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/whois/whois-desc.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -2,5 +2,6 @@
 <title>Contents</title>
 
-<para>The whois package contains <command>whois</command>.</para>
+<para>The <application>Whois</application> package contains <command>whois
+</command>.</para>
 
 </sect2>
@@ -9,5 +10,7 @@
 
 <sect3><title>whois</title>
-<para><command>whois</command> is a client-side application which queries the whois directory service for information pertaining to a particular domain name.</para></sect3>
+<para><command>whois</command> is a client-side application which queries the 
+whois directory service for information pertaining to a particular domain name.
+</para></sect3>
 
 </sect2>
Index: basicnet/netutils/whois/whois-inst.xml
===================================================================
--- basicnet/netutils/whois/whois-inst.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/whois/whois-inst.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Installation of <application>whois</application></title>
+<title>Installation of <application>Whois</application></title>
 
-<para>Install <application>whois</application> by running the following commands:</para>
+<para>Install <application>Whois</application> by running the following commands:</para>
 
 <para><screen><userinput><command>make &amp;&amp;
Index: basicnet/netutils/whois/whois-intro.xml
===================================================================
--- basicnet/netutils/whois/whois-intro.xml	(revision 29f033ae0db7cf9c24c8c52448bfaf0f5148b432)
+++ basicnet/netutils/whois/whois-intro.xml	(revision 6998c44a92fbea3aa77c715eea92f608764618aa)
@@ -1,8 +1,8 @@
 <sect2>
-<title>Introduction to <application>whois</application></title>
+<title>Introduction to <application>Whois</application></title>
 
-<para>whois is a client-side application which queries the whois
-directory service for information pertaining to a particular domain
-name. <!--Note that you already have this program from your LFS
+<para><application>Whois</application> is a client-side application which 
+queries the whois directory service for information pertaining to a particular 
+domain name. <!--Note that you already have this program from your LFS
 installation, it can handle COM, NET and EDU queries. You will need
 this application for any other domains. --></para>