Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision fc1d0ba7d2c4d4d4001911d602d0fdb0aa155908)
+++ introduction/welcome/changelog.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -10,4 +10,10 @@
 
 <itemizedlist>
+
+<listitem><para>January 2nd, 2003 [larry]: PST: Added sane-1.0.9 and
+xsane-0.90 submitted by Alex Kloss.</para></listitem>
+
+<listitem><para>January 2nd, 2003 [larry]: Postlfs: Applied patch to
+profile supplied by James Robertson.</para></listitem>
 
 <listitem><para>January 2nd, 2003 [larry]: PST: Added sgml-dtd versions
Index: introduction/welcome/credits.xml
===================================================================
--- introduction/welcome/credits.xml	(revision fc1d0ba7d2c4d4d4001911d602d0fdb0aa155908)
+++ introduction/welcome/credits.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -77,8 +77,9 @@
 <itemizedlist>
 
-<listitem><para>aalib, Alsa, ffmpeg, MPlayer, opendivx, transcode and xvid: <emphasis>Alex Kloss</emphasis></para></listitem>
+<listitem><para>aalib, Alsa, ffmpeg, MPlayer, opendivx, sane, transcode,
+xvid and xsane: <emphasis>Alex Kloss</emphasis></para></listitem>
 
 <listitem><para>AbiWord, at-spi, ATK, audiofile, avifile, bc, bonobo-activation, bug-buddy,
-cdrdao, cdrtools, cpio, curl, dhcp, DocBook, enlightenment, eog, esound,
+cdrdao, cdrtools, cpio, curl, dhcp, enlightenment, eog, esound,
 fcron, fluxbox, FNLIB, gail, galeon, gcc, gconf-editor, gdbm, gedit,
 gimp, GLib2, gmp, gnat, gnome-applets, gnome-common, gnome-desktop, gnome-games, gnome-libs,
@@ -92,6 +93,7 @@
 mutt, nautilus, oaf, OpenJade, OpenSP, 
 OpenSSH, ORBit, ORBit2, pan, Pango, pccts, pcre, pkgconfig, postfix,
-procmail, Python, QT, rep-gtk, ruby, sawfish, scrollkeeper, sgml-common, shadow, unzip,
-vorbis-tools, wget, XFce, xine, yelp and zip: <emphasis>Larry Lawrence</emphasis></para></listitem>
+procmail, Python, QT, rep-gtk, ruby, sawfish, scrollkeeper, sgml-common,
+sgml-dtd, shadow, unzip,
+vorbis-tools, wget, XFce, xine, xml-dtd, yelp and zip: <emphasis>Larry Lawrence</emphasis></para></listitem>
 
 <listitem><para>CDParanoia, mpg123, SDL and XMMS: <emphasis>Jeroen
Index: postlfs/config/profile.xml
===================================================================
--- postlfs/config/profile.xml	(revision fc1d0ba7d2c4d4d4001911d602d0fdb0aa155908)
+++ postlfs/config/profile.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -32,5 +32,9 @@
 shell.</para> 
 
-<para>Here is a base <filename>/etc/profile</filename>.</para>
+<para>Here is a base <filename>/etc/profile</filename>.  Comments in the
+file should explain everything you need.  For more information on the
+escape sequences you can use for your prompt (e.g.  the PS1 environment
+variable) see <filename>info bash</filename> -- Node: Printing a
+Prompt.</para>
 
 <para><screen># Begin /etc/profile
@@ -95,5 +99,4 @@
 # End /etc/profile</screen></para>
 
-
 <para>Here is a base <filename>/etc/bashrc</filename>.  Comments in the
 file should explain everything you need.</para>
@@ -138,5 +141,5 @@
 
 if [ -f "$HOME/.bashrc" ] ; then
-	. $HOME/.bashrc
+	source $HOME/.bashrc
 fi
 
@@ -164,5 +167,5 @@
 
 if [ -f "/etc/bashrc" ] ; then
-	. /etc/bashrc
+	source /etc/bashrc
 fi
 
@@ -170,5 +173,8 @@
 
 <para>Here is a base <filename>~/.bash_logout</filename>.  Comments in
-the file should explain everything you need.</para>
+the file should explain everything you need.  You will notice that the
+base <filename>~/.bash_logout</filename> does not include a
+<userinput>clear</userinput> command.  This is because the clear is
+handled in the <filename>/etc/issue</filename> file.</para>
 
 <para><screen># Begin ~/.bash_logout
@@ -191,3 +197,8 @@
 <filename>/etc/skel</filename> directory for new users.</para>
 
+<para>Ian Macdonald has written an excellent collection of tips and
+tricks to enhance your shell environment.  You can read it online at
+<ulink
+url="http://www.caliban.org/bash/index.shtml">http://www.caliban.org/bash/index.shtml</ulink></para>
+
 </sect1>
Index: pst/pst.ent
===================================================================
--- pst/pst.ent	(revision fc1d0ba7d2c4d4d4001911d602d0fdb0aa155908)
+++ pst/pst.ent	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -10,4 +10,8 @@
 <!-- Scanning -->
 <!ENTITY pst-scanning SYSTEM "scanning/scanning.xml">
+<!ENTITY % sane SYSTEM "scanning/sane/sane.ent">
+<!ENTITY % xsane SYSTEM "scanning/xsane/xsane.ent">
+%sane;
+%xsane;
 
 <!-- SGML -->
Index: pst/scanning/sane.xml
===================================================================
--- pst/scanning/sane.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/sane.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,10 @@
+<sect1 id="sane" xreflabel="sane-&sane-version;">
+<?dbhtml filename="sane.html" dir="pst"?>
+<title>sane-&sane-version;</title>
+
+&sane-intro;
+&sane-inst;
+&sane-exp;
+&sane-desc;
+
+</sect1>
Index: pst/scanning/sane/sane-desc.xml
===================================================================
--- pst/scanning/sane/sane-desc.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/sane/sane-desc.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,18 @@
+<sect2>
+<title>Contents</title>
+
+<sect3><title>Backends:</title>
+<para>See <ulink url="http://www.mostang.com/sane/sane-supported-devices.html"/>
+for a list of available backends.</para>
+</sect3>
+
+<sect3><title>Frontends:</title>
+<para><userinput>scanimage :</userinput> Command line interface for 
+scanning.</para>
+<para><userinput>xscanimage :</userinput> Graphical user interface for
+scanning.</para>
+<para><userinput>gimp-plugin :</userinput> xscanimage as Gimp-plugin.</para>
+</sect3>
+
+</sect2>
+
Index: pst/scanning/sane/sane-exp.xml
===================================================================
--- pst/scanning/sane/sane-exp.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/sane/sane-exp.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,7 @@
+<sect2>
+<title>Installation command explanations</title>
+
+<para><userinput>--prefix=/usr :</userinput> All software is going to
+be installed in directories relative to<filename>/usr</filename>.</para>
+
+</sect2>
Index: pst/scanning/sane/sane-inst.xml
===================================================================
--- pst/scanning/sane/sane-inst.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/sane/sane-inst.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,35 @@
+<sect2>
+<title>Installation of sane</title>
+
+<sect3><title>Preparing your system for scanner access</title>
+<para>To access your scanner, you will probably need the related kernel
+drivers. A SCSI scanner will need SCSI drivers, a parallel port scanner
+needs parallel port support (you should use enhanced EPP modes, too) and
+an USB scanner will need the USB scanner module and a SCSI system for 
+emulation. Be sure that you have got the necessary devices to access the
+drivers.</para>
+</sect3>
+
+<sect3><title>Installation of sane-backends</title>
+
+<para>Install sane-backends by running the following commands:</para>
+
+<para><screen><userinput>./configure --prefix=/usr &amp;&amp;
+make &amp;&amp;
+make install
+</userinput></screen></para>
+
+</sect3>
+
+<sect3><title>Installation of sane-frontends</title>
+
+<para>To install sane-frontends, use the following commands:</para>
+
+<para><screen><userinput>./configure --prefix=/usr &amp;&amp;
+make &amp;&amp;
+make install
+</userinput></screen></para>
+
+</sect3>
+
+</sect2>
Index: pst/scanning/sane/sane-intro.xml
===================================================================
--- pst/scanning/sane/sane-intro.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/sane/sane-intro.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,25 @@
+<sect2>
+<title>Introduction to sane</title>
+
+<screen>Required:
+Download location (HTTP):       <ulink url="&sane-download-http;"/>
+Download location (FTP):        <ulink url="&sane-be-download-ftp;"/>
+                                <ulink url="&sane-fe-download-ftp;"/>
+Version used:                   &sane-version;
+Package size:                   &sane-be-size; (Backends), &sane-fe-size; (Frontends)
+Estimated Disk space required:  &sane-be-buildsize; (Backends), &sane-fe-buildsize; (Frontends)</screen>
+
+<para>SANE is short for Scanner Access Now Easy. Alas, scanner access is
+not really easy, since every vendor has own protocols. The only known
+protocol that should bring some unity into this chaos is the TWAIN interface,
+but this is too unprecise to allow a stable scanning framework. Therefore,
+SANE comes with its own protocol, so the vendor drivers can't be used.</para>
+
+<para>SANE is split into backends and frontends. The backends are drivers
+for the supported scanners. The frontends are user interfaces to access the
+backends.</para>
+
+<screen>The frontends will utilize:
+<xref linkend="xfree86"/>, <xref linkend="GTK"/>, <xref linkend="gimp"/></screen>
+
+</sect2>
Index: pst/scanning/sane/sane.ent
===================================================================
--- pst/scanning/sane/sane.ent	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/sane/sane.ent	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,13 @@
+<!ENTITY sane SYSTEM "../sane.xml">
+<!ENTITY sane-intro SYSTEM "sane-intro.xml">
+<!ENTITY sane-inst SYSTEM "sane-inst.xml">
+<!ENTITY sane-desc SYSTEM "sane-desc.xml">
+<!ENTITY sane-exp SYSTEM "sane-exp.xml">
+<!ENTITY sane-be-buildsize "31 MB">
+<!ENTITY sane-fe-buildsize "3.1 MB">
+<!ENTITY sane-version "1.0.9">
+<!ENTITY sane-download-http "http://www.mostang.com/sane">
+<!ENTITY sane-be-download-ftp "ftp://ftp.mostang.com/pub/sane/sane-backends-1.0.9.tar.gz">
+<!ENTITY sane-fe-download-ftp "ftp://ftp.mostang.com/pub/sane/sane-frontends-1.0.9.tar.gz">
+<!ENTITY sane-be-size "2.2 MB">
+<!ENTITY sane-fe-size "174 kb">
Index: pst/scanning/scanning.xml
===================================================================
--- pst/scanning/scanning.xml	(revision fc1d0ba7d2c4d4d4001911d602d0fdb0aa155908)
+++ pst/scanning/scanning.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -3,5 +3,6 @@
 <title>Scanning</title>
 
-<para>Placeholder for sane and xsane.</para>
+&sane;
+&xsane;
 
 </chapter>
Index: pst/scanning/xsane.xml
===================================================================
--- pst/scanning/xsane.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/xsane.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,10 @@
+<sect1 id="xsane" xreflabel="xsane-&xsane-version;">
+<?dbhtml filename="xsane.html" dir="pst"?>
+<title>xsane-&xsane-version;</title>
+
+&xsane-intro;
+&xsane-inst;
+&xsane-exp;
+&xsane-desc;
+
+</sect1>
Index: pst/scanning/xsane/xsane-desc.xml
===================================================================
--- pst/scanning/xsane/xsane-desc.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/xsane/xsane-desc.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,9 @@
+<sect2>
+<title>Contents</title>
+
+<para>xsane comes with a graphical user interface, and (if gimp 1.2 is
+available) a gimp plugin with advanced features. Please refer to the
+documentation for further support.</para>
+
+</sect2>
+
Index: pst/scanning/xsane/xsane-exp.xml
===================================================================
--- pst/scanning/xsane/xsane-exp.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/xsane/xsane-exp.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,7 @@
+<sect2>
+<title>Installation command explanations</title>
+
+<para><userinput>--prefix=/usr :</userinput> All software is going to
+be installed in directories relative to<filename>/usr</filename>.</para>
+
+</sect2>
Index: pst/scanning/xsane/xsane-inst.xml
===================================================================
--- pst/scanning/xsane/xsane-inst.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/xsane/xsane-inst.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,11 @@
+<sect2>
+<title>Installation of xsane</title>
+
+<para>Install xsane by running the following commands:</para>
+
+<para><screen><userinput>./configure --prefix=/usr &amp;&amp;
+make &amp;&amp;
+make install
+</userinput></screen></para>
+
+</sect2>
Index: pst/scanning/xsane/xsane-intro.xml
===================================================================
--- pst/scanning/xsane/xsane-intro.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/xsane/xsane-intro.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,18 @@
+<sect2>
+<title>Introduction to xsane</title>
+
+<screen>Required:
+Download location (HTTP):       <ulink url="&xsane-download-http;"/>
+Download location (FTP):        <ulink url="&xsane-download-ftp;"/>
+Version used:                   &xsane-version;
+Package size:                   &xsane-size;
+Estimated Disk space required:  &xsane-buildsize;</screen>
+
+<para>xsane is another frontend for <xref linkend="sane"/>. It has
+additional features to improve the image quality compared to 
+xscanimage.</para>
+
+<screen>xsane requires:
+<xref linkend="sane"/>, <xref linkend="xfree86"/>, <xref linkend="libpng"/>, <xref linkend="GTK"/> and <xref linkend="gimp"/></screen>
+
+</sect2>
Index: pst/scanning/xsane/xsane.ent
===================================================================
--- pst/scanning/xsane/xsane.ent	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
+++ pst/scanning/xsane/xsane.ent	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -0,0 +1,10 @@
+<!ENTITY xsane SYSTEM "../xsane.xml">
+<!ENTITY xsane-intro SYSTEM "xsane-intro.xml">
+<!ENTITY xsane-inst SYSTEM "xsane-inst.xml">
+<!ENTITY xsane-desc SYSTEM "xsane-desc.xml">
+<!ENTITY xsane-exp SYSTEM "xsane-exp.xml">
+<!ENTITY xsane-buildsize "16 MB">
+<!ENTITY xsane-version "0.90">
+<!ENTITY xsane-download-http "http://www.xsane.org">
+<!ENTITY xsane-download-ftp "ftp://ftp.mostang.com/pub/sane/xsane/xsane-0.90.tar.gz">
+<!ENTITY xsane-size "2.5 MB">
Index: pst/typesetting/docbook.xml
===================================================================
--- pst/typesetting/docbook.xml	(revision fc1d0ba7d2c4d4d4001911d602d0fdb0aa155908)
+++ pst/typesetting/docbook.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -1,3 +1,3 @@
-<sect1 id="DocBook" xreflabel="DocBook-&DocBook-version;">
+<sect1 id="DocBook" xreflabel="xml-dtd-&DocBook-version;">
 <?dbhtml filename="DocBook.html" dir="pst"?>
 <title>xml-dtd-&DocBook-version;</title>
Index: xsoft/office/abiword/abiword-intro.xml
===================================================================
--- xsoft/office/abiword/abiword-intro.xml	(revision fc1d0ba7d2c4d4d4001911d602d0fdb0aa155908)
+++ xsoft/office/abiword/abiword-intro.xml	(revision 7008de18aefce222b880509316ffdc45a09fb40e)
@@ -15,5 +15,6 @@
 AbiWord will utilize:
 <xref linkend="expat"/>, <xref linkend="libpng"/>, <xref linkend="popt"/>, <xref linkend="gnome-libs"/>, <xref linkend="gnome-vfs1"/>, <xref linkend="gdk"/>, 
-gal-0.20, bonobo-1.0.20, gnome-print-0.29 and ispell</screen>
+<xref linkend="gal"/>, <xref linkend="bonobo14"/>, <xref
+linkend="gnome-print"/> and ispell</screen>
 
 </sect2>