Index: gnome/platform/gdm.xml
===================================================================
--- gnome/platform/gdm.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/gdm.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-backgrounds.xml
===================================================================
--- gnome/platform/gnome-backgrounds.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/gnome-backgrounds.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-control-center.xml
===================================================================
--- gnome/platform/gnome-control-center.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/gnome-control-center.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-session.xml
===================================================================
--- gnome/platform/gnome-session.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/gnome-session.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-settings-daemon.xml
===================================================================
--- gnome/platform/gnome-settings-daemon.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/gnome-settings-daemon.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-shell-extensions.xml
===================================================================
--- gnome/platform/gnome-shell-extensions.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/gnome-shell-extensions.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-shell.xml
===================================================================
--- gnome/platform/gnome-shell.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/gnome-shell.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-user-docs.xml
===================================================================
--- gnome/platform/gnome-user-docs.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/gnome-user-docs.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/mutter.xml
===================================================================
--- gnome/platform/mutter.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/mutter.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/nautilus.xml
===================================================================
--- gnome/platform/nautilus.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/nautilus.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/zenity.xml
===================================================================
--- gnome/platform/zenity.xml	(revision a709780207d9c46703979a900f2bbc82c95d8546)
+++ gnome/platform/zenity.xml	(revision 7023ba60e7b04f156d4a512f9c69dd376085b281)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs10_checked;
+    &lfs101_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>