Index: general.ent
===================================================================
--- general.ent	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
+++ general.ent	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
@@ -1037,5 +1037,7 @@
 <!ENTITY dvd-rw-tools-version         "7.1">
 <!ENTITY k3b-version                  "1.0.4">
-<!ENTITY xorriso-version              "1.2.2">
+<!ENTITY libisofs-version             "1.2.2">
+<!ENTITY libburn-version              "1.2.2">
+<!ENTITY libisoburn-version           "1.2.2">
 
 <!-- Part XII -->
Index: general/prog/perl-modules.xml
===================================================================
--- general/prog/perl-modules.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
+++ general/prog/perl-modules.xml	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
@@ -204,5 +204,5 @@
         <para><ulink
         url="http://search.cpan.org/CPAN/authors/id/E/EC/ECOCODE/Finance-Quote-&Finance-Quote-version;.tar.gz">
-Finance::Quote-&Finance-Quote-version;</ulink></para>
+        Finance::Quote-&Finance-Quote-version;</ulink></para>
 
         <itemizedlist>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
+++ introduction/welcome/changelog.xml	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
@@ -99,4 +99,11 @@
           <para>[krejzi] - Added yelp-tools 3.4.1.</para>
         </listitem>
+        <listitem>
+          <para>[abenton] - replace Xorriso with Libisoburn.</para>
+        </listitem>
+        <listitem>
+          <para>[abenton] - Added Libisofs and Libburn, dependencies of
+          Libisoburn.</para>
+        </listitem>
       </itemizedlist>
     </listitem>
Index: multimedia/cdwriteutils/cdwriteutils.xml
===================================================================
--- multimedia/cdwriteutils/cdwriteutils.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
+++ multimedia/cdwriteutils/cdwriteutils.xml	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
@@ -42,5 +42,7 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dvd+rw-tools.xml"/>
 <!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="k3b.xml"/> -->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xorriso.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libisofs.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libburn.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libisoburn.xml"/>
 
 </chapter>
Index: multimedia/cdwriteutils/dvd+rw-tools.xml
===================================================================
--- multimedia/cdwriteutils/dvd+rw-tools.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
+++ multimedia/cdwriteutils/dvd+rw-tools.xml	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
@@ -82,5 +82,5 @@
       Though not required during the build, you must have installed a package
       which provides the <command>xorrisofs</command> command, such as
-      <xref linkend="xorriso"/>, or the <command>growisofs</command> command
+      <xref linkend="libisoburn"/>, or the <command>growisofs</command> command
       will not function properly, rendering the entire package useless.
     </para>
Index: multimedia/cdwriteutils/libburn.xml
===================================================================
--- multimedia/cdwriteutils/libburn.xml	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
+++ multimedia/cdwriteutils/libburn.xml	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libburn-download-http
+    "http://files.libburnia-project.org/releases/libburn-&libburn-version;.tar.gz">
+  <!ENTITY libburn-download-ftp  " ">
+  <!ENTITY libburn-md5sum        "7878b3af82752d391f2613fcf1b18d4c">
+  <!ENTITY libburn-size          "896 KB">
+  <!ENTITY libburn-buildsize     "22 MB">
+  <!ENTITY libburn-time          "0.4 SBU">
+]>
+
+<sect1 id="libburn" xreflabel="libburn-&libburn-version;">
+  <?dbhtml filename="libburn.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libburn-&libburn-version;</title>
+
+  <indexterm zone="libburn">
+    <primary sortas="a-libburn">libburn</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Libburn</title>
+
+    <para>
+      <application>Libburn</application> is a library for writing preformatted
+      data onto optical media: CD, DVD and BD (Blu-Ray).
+    </para>
+
+    &lfs71_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libburn-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libburn-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libburn-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libburn-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libburn-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libburn-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/libburn"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Libburn</title>
+
+    <para>
+        Install <application>libburn</application> by running the
+    following commands:
+        </para>
+
+<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Library</segtitle>
+
+      <seglistitem>
+        <seg>cdrskin.</seg>
+        <seg>libburn.so</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="cdrskin">
+        <term><command>cdrskin</command></term>
+        <listitem>
+          <para>
+            burns preformatted data to CD, DVD, and BD via
+            <application>libburn</application>.
+          </para>
+          <indexterm zone="libburn cdrskin">
+            <primary sortas="b-cdrskin">cdrskin</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libburn-lib">
+        <term><filename class="libraryfile">libburn.so</filename></term>
+        <listitem>
+          <para>
+            contains the <application>libburn</application> API functions.
+          </para>
+          <indexterm zone="libburn libburn-lib">
+            <primary sortas="c-libburn">libburn.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+  </sect2>
+</sect1>
Index: multimedia/cdwriteutils/libisoburn.xml
===================================================================
--- multimedia/cdwriteutils/libisoburn.xml	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
+++ multimedia/cdwriteutils/libisoburn.xml	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libisoburn-download-http
+    "http://files.libisoburnia-project.org/releases/libisoburn-&libisoburn-version;.tar.gz">
+  <!ENTITY libisoburn-download-ftp  " ">
+  <!ENTITY libisoburn-md5sum        "2f94e9dc77c4f3b5066371a5870a844b">
+  <!ENTITY libisoburn-size          "1.2 MB">
+  <!ENTITY libisoburn-buildsize     "30 MB">
+  <!ENTITY libisoburn-time          "0.4 SBU">
+]>
+
+<sect1 id="libisoburn" xreflabel="libisoburn-&libisoburn-version;">
+  <?dbhtml filename="libisoburn.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libisoburn-&libisoburn-version;</title>
+
+  <indexterm zone="libisoburn">
+    <primary sortas="a-libisoburn">libisoburn</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Libisoburn</title>
+
+    <para>
+      <application>Libisoburn</application> is a frontend for libraries
+      <application>libburn</application> and <application>libisofs</application>
+      which enables creation and expansion of ISO-9660 filesystems on all
+      CD/DVD/BD media supported by <application>libburn</application>. This
+      includes media like DVD+RW, which do not support multi-session management
+      on media level and even plain disk files or block devices. 
+    </para>
+
+    &lfs71_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libisoburn-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libisoburn-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libisoburn-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libisoburn-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libisoburn-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libisoburn-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Libisoburn Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para><xref linkend="acl"/>.</para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/libisoburn"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Libisoburn</title>
+
+    <para>
+      Install <application>libisoburn</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+
+      <seglistitem>
+        <seg>
+          osirrox,
+          xorrecord,
+          xorriso and
+          xorrisofs.
+        </seg>
+        <seg>libisoburn.so</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="osirrox">
+        <term><command>osirrox</command></term>
+        <listitem>
+          <para>
+            is a symbolic link to <command>xorriso</command> that copies files
+            from ISO image to a disk filesystem.
+          </para>
+          <indexterm zone="libisoburn osirrox">
+            <primary sortas="b-osirrox">osirrox</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xorrecord">
+        <term><command>xorrecord</command></term>
+        <listitem>
+          <para>
+            is a symbolic link to <command>xorriso</command> that provides a
+            cdrecord type user interface.
+          </para>
+          <indexterm zone="libisoburn xorrecord">
+            <primary sortas="b-xorrecord">xorrecord</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xorriso">
+        <term><command>xorriso</command></term>
+        <listitem>
+          <para>
+            is a program to create, load, manipulate, read, and write ISO 9660 
+            filesystem images with Rock Ridge extensions.
+          </para>
+          <indexterm zone="libisoburn xorriso">
+            <primary sortas="b-libisoburn">xorriso</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="xorrisofs">
+        <term><command>xorrisofs</command></term>
+        <listitem>
+          <para>
+            is a symbolic link to <command>xorriso</command> that that provides
+            a mkisofs type user interface.
+          </para>
+          <indexterm zone="libisoburn xorrisofs">
+            <primary sortas="b-xorrisofs">xorrisofs</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+  </sect2>
+</sect1>
Index: multimedia/cdwriteutils/libisofs.xml
===================================================================
--- multimedia/cdwriteutils/libisofs.xml	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
+++ multimedia/cdwriteutils/libisofs.xml	(revision 7094a58c3810464685936374f2db55bf9c77c5a9)
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libisofs-download-http
+    "http://files.libburnia-project.org/releases/libisofs-&libisofs-version;.tar.gz">
+  <!ENTITY libisofs-download-ftp  " ">
+  <!ENTITY libisofs-md5sum        "5d6bee8276b08019078c19d84ef5485b">
+  <!ENTITY libisofs-size          "700 KB">
+  <!ENTITY libisofs-buildsize     "17 MB">
+  <!ENTITY libisofs-time          "0.3 SBU">
+]>
+
+<sect1 id="libisofs" xreflabel="libisofs-&libisofs-version;">
+  <?dbhtml filename="libisofs.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libisofs-&libisofs-version;</title>
+
+  <indexterm zone="libisofs">
+    <primary sortas="a-libisofs">libisofs</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Libisofs</title>
+
+    <para>
+      <application>Libisofs</application> is a library to create an ISO-9660
+      filesystem with extensions like RockRidge or Joliet.
+    </para>
+
+    &lfs71_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libisofs-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libisofs-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libisofs-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libisofs-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libisofs-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libisofs-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Libisofs Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para><xref linkend="acl"/>.</para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/libisofs"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Libisofs</title>
+
+    <para>
+      Install <application>libisofs</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Library</segtitle>
+
+      <seglistitem>
+        <seg>libisofs.so.</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libisofs-lib">
+        <term><filename class="libraryfile">libisofs.so</filename></term>
+        <listitem>
+          <para>
+            is the <application>libisofs</application> library.
+          </para>
+          <indexterm zone="libisofs libisofs-lib">
+            <primary sortas="c-libisofs">libisofs.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: ltimedia/cdwriteutils/xorriso.xml
===================================================================
--- multimedia/cdwriteutils/xorriso.xml	(revision 304ca8efeb5bfbd3e3c5bef1311070e2d336f08e)
+++ 	(revision )
@@ -1,155 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY xorriso-download-http "http://scdbackup.sourceforge.net/xorriso-&xorriso-version;.tar.gz">
-  <!ENTITY xorriso-download-ftp  " ftp://ftp.gnu.org/gnu/xorriso/xorriso-&xorriso-version;.tar.gz">
-  <!ENTITY xorriso-md5sum        "9249f42ec177a56443b69ed19b39eaf2">
-  <!ENTITY xorriso-size          "2.1 MB">
-  <!ENTITY xorriso-buildsize     "27 MB">
-  <!ENTITY xorriso-time          "0.4 SBU">
-]>
-
-<sect1 id="xorriso" xreflabel="xorriso-&xorriso-version;">
-  <?dbhtml filename="xorriso.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>xorriso-&xorriso-version;</title>
-
-  <indexterm zone="xorriso">
-    <primary sortas="a-xorriso">xorriso</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to xorriso</title>
-
-    <para>The <application>xorriso</application> package contains utilities to
-    manage and copy file objects from POSIX compliant filesystems to and from
-    Rock Ridge enhanced ISO 9660 filesystems.</para>
-
-    &lfs71_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&xorriso-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&xorriso-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &xorriso-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &xorriso-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &xorriso-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &xorriso-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">xorriso Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para><xref linkend="acl"/>, and
-    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/xorriso"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of xorriso</title>
-
-    <para>Install <application>xorriso</application> by running the
-    following commands:</para>
-
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
-make</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directory</segtitle>
-
-      <seglistitem>
-        <seg>osirrox, xorrecord, xorriso, and xorrisofs</seg>
-        <seg>None</seg>
-        <seg>Nome</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="osirrox">
-        <term><command>osirrox</command></term>
-        <listitem>
-          <para>is a symbolic link to xorriso that copies files from ISO image to 
-          a disk filesystem.</para>
-          <indexterm zone="xorriso osirrox">
-            <primary sortas="b-osirrox">osirrox</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="xorrecord">
-        <term><command>xorrecord</command></term>
-        <listitem>
-          <para>is a symbolic link to xorriso that provides a cdrecord 
-          type user interface.</para>
-          <indexterm zone="xorriso xorrecord">
-            <primary sortas="b-xorrecord">xorrecord</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="xorriso-prog">
-        <term><command>xorriso</command></term>
-        <listitem>
-          <para>is a program to create, load, manipulate, read, and write ISO 9660 
-          filesystem images with Rock Ridge extensions.</para>
-          <indexterm zone="xorriso xorriso">
-            <primary sortas="b-xorriso">xorriso</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="xorrisofs">
-        <term><command>xorrisofs</command></term>
-        <listitem>
-          <para>is a symbolic link to xorriso that that provides a mkisofs
-          type user interface.</para>
-          <indexterm zone="xorriso xorrisofs">
-            <primary sortas="b-xorrisofs">xorrisofs</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-    </variablelist>
-
-  </sect2>
-
-</sect1>